# AntCSS :ant:

Utility CSS framework with abbreviated class names.

> AntCSS is like ants, small and many but powerful.<br>
> AntCSS inspired by [Emmet](https://github.com/emmetio/emmet) and [Tailwind CSS](https://github.com/tailwindlabs/tailwindcss).

## Usage

Using CDN:

https://cdn.jsdelivr.net/npm/antcss@4.0.5/ant.min.css

## Syntax

A class has the following form:

`sign + breakpoint + name`

[sign](): As sign "-" if the value is negative

[breakpoint](#breakpoints): If defined, it will apply exactly that breakpoint

[name](#classes): Class name

## Breakpoints

Prefix   | Media
-------- | -----
\<none> | \<none>
`S`      | max-width: 767px
`M`      | min-width: 768px

## Classes

Class | CSS
----- | ---
`j` `jS` `jE` `jB` `jR` `jV` `ji` `jiS` `jiE` `jiH` | display: flex;<br>align-items: center;
`aC` `aS` `aE` `aL` `aH` `ac` `acS` `acE` `acB` `acR` `acV` | display: flex;<br>justify-content: center;
`k` | display: block;
`i` | display: inline-block;
`in` | display: inline;
`f` `fC` `fCr` `fR` `fRr` `jH` `j1` | display: flex;<br>justify-content: center;<br>align-items: center;
`g` `gC` `gCd` `gR` `gRd` `gc1` `gc2` `gc3` `gc4` `gc5` `gc6` `gc7` `gc8` `gc9` `gc10` `gc11` `gc12` `gcN` `gr1` `gr2` `gr3` `gr4` `gr5` `gr6` `grN` | display: grid;
`tb` | display: table;
`it` | display: inline-table;
`fr` | display: flow-root;
`ct` | display: contents;
`li` | display: list-item;
`n` | display: none;
`a` `af` `at` `ar` `ab` `al` `ai` `t1` `t2` `t3` `t4` `t5` `t6` `t7` `t8` `t9` `t10` `t11` `t12` `t13` `t14` `t15` `t16` `t18` `t20` `t22` `t24` `t26` `t28` `t30` `t32` `tP` `t` `-t1` `-t2` `-t3` `-t4` `-t5` `-t6` `-t7` `-t8` `-t9` `-t10` `-t11` `-t12` `-t13` `-t14` `-t15` `-t16` `-t18` `-t20` `-t22` `-t24` `-t26` `-t28` `-t30` `-t32` `-tP` `t-3` `t-6` `t-9` `tF` `-t-3` `-t-6` `-t-9` `-tF` `tA` `r1` `r2` `r3` `r4` `r5` `r6` `r7` `r8` `r9` `r10` `r11` `r12` `r13` `r14` `r15` `r16` `r18` `r20` `r22` `r24` `r26` `r28` `r30` `r32` `rP` `r` `-r1` `-r2` `-r3` `-r4` `-r5` `-r6` `-r7` `-r8` `-r9` `-r10` `-r11` `-r12` `-r13` `-r14` `-r15` `-r16` `-r18` `-r20` `-r22` `-r24` `-r26` `-r28` `-r30` `-r32` `-rP` `r-3` `r-6` `r-9` `rF` `-r-3` `-r-6` `-r-9` `-rF` `rA` `b1` `b2` `b3` `b4` `b5` `b6` `b7` `b8` `b9` `b10` `b11` `b12` `b13` `b14` `b15` `b16` `b18` `b20` `b22` `b24` `b26` `b28` `b30` `b32` `bP` `b` `-b1` `-b2` `-b3` `-b4` `-b5` `-b6` `-b7` `-b8` `-b9` `-b10` `-b11` `-b12` `-b13` `-b14` `-b15` `-b16` `-b18` `-b20` `-b22` `-b24` `-b26` `-b28` `-b30` `-b32` `-bP` `b-3` `b-6` `b-9` `bF` `-b-3` `-b-6` `-b-9` `-bF` `bA` `l1` `l2` `l3` `l4` `l5` `l6` `l7` `l8` `l9` `l10` `l11` `l12` `l13` `l14` `l15` `l16` `l18` `l20` `l22` `l24` `l26` `l28` `l30` `l32` `lP` `l` `-l1` `-l2` `-l3` `-l4` `-l5` `-l6` `-l7` `-l8` `-l9` `-l10` `-l11` `-l12` `-l13` `-l14` `-l15` `-l16` `-l18` `-l20` `-l22` `-l24` `-l26` `-l28` `-l30` `-l32` `-lP` `l-3` `l-6` `l-9` `lF` `-l-3` `-l-6` `-l-9` `-lF` `lA` | position: absolute;
`af` | left: 0;<br>top: 0;<br>width: 100%;<br>height: 100%;
`at` | top: 0;<br>width: 100%;
`ar` | right: 0;<br>height: 100%;
`ab` | bottom: 0;<br>width: 100%;
`al` | left: 0;<br>height: 100%;
`ai` | inset: 0;
`e` | position: relative;
`fx` | position: fixed;
`st` | position: static;
`sk` | position: sticky;
`if` `ifC` `ifCr` `ifR` `ifRr` | display: inline-flex;<br>justify-content: center;<br>align-items: center;
`ig` `igC` `igCd` `igR` `igRd` | display: inline-grid;
`bkS` | box-decoration-break: slice;
`bk` | box-decoration-break: clone;
`bxB` | box-sizing: border-box;
`bx` | box-sizing: content-box;
`fl` | float: left;
`flR` | float: right;
`flN` | float: none;
`clL` | clear: left;
`clR` | clear: right;
`cl` | clear: both;
`clN` | clear: none;
`obC` | object-fit: contain;
`ob` | object-fit: cover;
`obF` | object-fit: fill;
`obN` | object-fit: none;
`obS` | object-fit: scale-down;
`opT` | object-position: top;
`opR` | object-position: right;
`opB` | object-position: bottom;
`opL` | object-position: left;
`opTl` | object-position: top left;
`opTr` | object-position: top right;
`opBr` | object-position: bottom right;
`opBl` | object-position: bottom left;
`op` | object-position: center;
`oA` | overflow: auto;
`oH` | overflow: hidden;
`oV` | overflow: visible;
`oS` | overflow: scroll;
`oO` | overflow: overlay;
`oxA` | overflow-x: auto;
`oxH` | overflow-x: hidden;
`oxV` | overflow-x: visible;
`oxS` | overflow-x: scroll;
`oxO` | overflow-x: overlay;
`ox` | overflow-x: auto;<br>overflow-y: hidden;
`oxL` | overflow-x: overlay;<br>overflow-y: hidden;
`oyA` | overflow-y: auto;
`oyH` | overflow-y: hidden;
`oyV` | overflow-y: visible;
`oyS` | overflow-y: scroll;
`oyO` | overflow-y: overlay;
`oy` | overflow-x: hidden;<br>overflow-y: auto;
`oyL` | overflow-x: hidden;<br>overflow-y: overlay;
`osA` | overscroll-behavior: auto;
`os` | overscroll-behavior: contain;
`osN` | overscroll-behavior: none;
`osxA` | overscroll-behavior-x: auto;
`osx` | overscroll-behavior-x: contain;
`osxN` | overscroll-behavior-x: none;
`osyA` | overscroll-behavior-y: auto;
`osy` | overscroll-behavior-y: contain;
`osyN` | overscroll-behavior-y: none;
`sb` | scroll-behavior: smooth;
`sbA` | scroll-behavior: auto;
`sw::-webkit-scrollbar` | display: none;
`sw` | scrollbar-width: none;
`t1` | top: .25rem;
`t2` | top: .5rem;
`t3` | top: .75rem;
`t4` | top: 1rem;
`t5` | top: 1.25rem;
`t6` | top: 1.5rem;
`t7` | top: 1.75rem;
`t8` | top: 2rem;
`t9` | top: 2.25rem;
`t10` | top: 2.5rem;
`t11` | top: 2.75rem;
`t12` | top: 3rem;
`t13` | top: 3.25rem;
`t14` | top: 3.5rem;
`t15` | top: 3.75rem;
`t16` | top: 4rem;
`t18` | top: 4.5rem;
`t20` | top: 5rem;
`t22` | top: 5.5rem;
`t24` | top: 6rem;
`t26` | top: 6.5rem;
`t28` | top: 7rem;
`t30` | top: 7.5rem;
`t32` | top: 8rem;
`tP` | top: 1px;
`t` | top: 0;
`-t1` | top: -.25rem;
`-t2` | top: -.5rem;
`-t3` | top: -.75rem;
`-t4` | top: -1rem;
`-t5` | top: -1.25rem;
`-t6` | top: -1.5rem;
`-t7` | top: -1.75rem;
`-t8` | top: -2rem;
`-t9` | top: -2.25rem;
`-t10` | top: -2.5rem;
`-t11` | top: -2.75rem;
`-t12` | top: -3rem;
`-t13` | top: -3.25rem;
`-t14` | top: -3.5rem;
`-t15` | top: -3.75rem;
`-t16` | top: -4rem;
`-t18` | top: -4.5rem;
`-t20` | top: -5rem;
`-t22` | top: -5.5rem;
`-t24` | top: -6rem;
`-t26` | top: -6.5rem;
`-t28` | top: -7rem;
`-t30` | top: -7.5rem;
`-t32` | top: -8rem;
`-tP` | top: -1px;
`t-3` | top: 25%;
`t-6` | top: 50%;
`t-9` | top: 75%;
`tF` | top: 100%;
`-t-3` | top: -25%;
`-t-6` | top: -50%;
`-t-9` | top: -75%;
`-tF` | top: -100%;
`tA` | top: auto;
`r1` | right: .25rem;
`r2` | right: .5rem;
`r3` | right: .75rem;
`r4` | right: 1rem;
`r5` | right: 1.25rem;
`r6` | right: 1.5rem;
`r7` | right: 1.75rem;
`r8` | right: 2rem;
`r9` | right: 2.25rem;
`r10` | right: 2.5rem;
`r11` | right: 2.75rem;
`r12` | right: 3rem;
`r13` | right: 3.25rem;
`r14` | right: 3.5rem;
`r15` | right: 3.75rem;
`r16` | right: 4rem;
`r18` | right: 4.5rem;
`r20` | right: 5rem;
`r22` | right: 5.5rem;
`r24` | right: 6rem;
`r26` | right: 6.5rem;
`r28` | right: 7rem;
`r30` | right: 7.5rem;
`r32` | right: 8rem;
`rP` | right: 1px;
`r` | right: 0;
`-r1` | right: -.25rem;
`-r2` | right: -.5rem;
`-r3` | right: -.75rem;
`-r4` | right: -1rem;
`-r5` | right: -1.25rem;
`-r6` | right: -1.5rem;
`-r7` | right: -1.75rem;
`-r8` | right: -2rem;
`-r9` | right: -2.25rem;
`-r10` | right: -2.5rem;
`-r11` | right: -2.75rem;
`-r12` | right: -3rem;
`-r13` | right: -3.25rem;
`-r14` | right: -3.5rem;
`-r15` | right: -3.75rem;
`-r16` | right: -4rem;
`-r18` | right: -4.5rem;
`-r20` | right: -5rem;
`-r22` | right: -5.5rem;
`-r24` | right: -6rem;
`-r26` | right: -6.5rem;
`-r28` | right: -7rem;
`-r30` | right: -7.5rem;
`-r32` | right: -8rem;
`-rP` | right: -1px;
`r-3` | right: 25%;
`r-6` | right: 50%;
`r-9` | right: 75%;
`rF` | right: 100%;
`-r-3` | right: -25%;
`-r-6` | right: -50%;
`-r-9` | right: -75%;
`-rF` | right: -100%;
`rA` | right: auto;
`b1` | bottom: .25rem;
`b2` | bottom: .5rem;
`b3` | bottom: .75rem;
`b4` | bottom: 1rem;
`b5` | bottom: 1.25rem;
`b6` | bottom: 1.5rem;
`b7` | bottom: 1.75rem;
`b8` | bottom: 2rem;
`b9` | bottom: 2.25rem;
`b10` | bottom: 2.5rem;
`b11` | bottom: 2.75rem;
`b12` | bottom: 3rem;
`b13` | bottom: 3.25rem;
`b14` | bottom: 3.5rem;
`b15` | bottom: 3.75rem;
`b16` | bottom: 4rem;
`b18` | bottom: 4.5rem;
`b20` | bottom: 5rem;
`b22` | bottom: 5.5rem;
`b24` | bottom: 6rem;
`b26` | bottom: 6.5rem;
`b28` | bottom: 7rem;
`b30` | bottom: 7.5rem;
`b32` | bottom: 8rem;
`bP` | bottom: 1px;
`b` | bottom: 0;
`-b1` | bottom: -.25rem;
`-b2` | bottom: -.5rem;
`-b3` | bottom: -.75rem;
`-b4` | bottom: -1rem;
`-b5` | bottom: -1.25rem;
`-b6` | bottom: -1.5rem;
`-b7` | bottom: -1.75rem;
`-b8` | bottom: -2rem;
`-b9` | bottom: -2.25rem;
`-b10` | bottom: -2.5rem;
`-b11` | bottom: -2.75rem;
`-b12` | bottom: -3rem;
`-b13` | bottom: -3.25rem;
`-b14` | bottom: -3.5rem;
`-b15` | bottom: -3.75rem;
`-b16` | bottom: -4rem;
`-b18` | bottom: -4.5rem;
`-b20` | bottom: -5rem;
`-b22` | bottom: -5.5rem;
`-b24` | bottom: -6rem;
`-b26` | bottom: -6.5rem;
`-b28` | bottom: -7rem;
`-b30` | bottom: -7.5rem;
`-b32` | bottom: -8rem;
`-bP` | bottom: -1px;
`b-3` | bottom: 25%;
`b-6` | bottom: 50%;
`b-9` | bottom: 75%;
`bF` | bottom: 100%;
`-b-3` | bottom: -25%;
`-b-6` | bottom: -50%;
`-b-9` | bottom: -75%;
`-bF` | bottom: -100%;
`bA` | bottom: auto;
`l1` | left: .25rem;
`l2` | left: .5rem;
`l3` | left: .75rem;
`l4` | left: 1rem;
`l5` | left: 1.25rem;
`l6` | left: 1.5rem;
`l7` | left: 1.75rem;
`l8` | left: 2rem;
`l9` | left: 2.25rem;
`l10` | left: 2.5rem;
`l11` | left: 2.75rem;
`l12` | left: 3rem;
`l13` | left: 3.25rem;
`l14` | left: 3.5rem;
`l15` | left: 3.75rem;
`l16` | left: 4rem;
`l18` | left: 4.5rem;
`l20` | left: 5rem;
`l22` | left: 5.5rem;
`l24` | left: 6rem;
`l26` | left: 6.5rem;
`l28` | left: 7rem;
`l30` | left: 7.5rem;
`l32` | left: 8rem;
`lP` | left: 1px;
`l` | left: 0;
`-l1` | left: -.25rem;
`-l2` | left: -.5rem;
`-l3` | left: -.75rem;
`-l4` | left: -1rem;
`-l5` | left: -1.25rem;
`-l6` | left: -1.5rem;
`-l7` | left: -1.75rem;
`-l8` | left: -2rem;
`-l9` | left: -2.25rem;
`-l10` | left: -2.5rem;
`-l11` | left: -2.75rem;
`-l12` | left: -3rem;
`-l13` | left: -3.25rem;
`-l14` | left: -3.5rem;
`-l15` | left: -3.75rem;
`-l16` | left: -4rem;
`-l18` | left: -4.5rem;
`-l20` | left: -5rem;
`-l22` | left: -5.5rem;
`-l24` | left: -6rem;
`-l26` | left: -6.5rem;
`-l28` | left: -7rem;
`-l30` | left: -7.5rem;
`-l32` | left: -8rem;
`-lP` | left: -1px;
`l-3` | left: 25%;
`l-6` | left: 50%;
`l-9` | left: 75%;
`lF` | left: 100%;
`-l-3` | left: -25%;
`-l-6` | left: -50%;
`-l-9` | left: -75%;
`-lF` | left: -100%;
`lA` | left: auto;
`vV` | visibility: visible;
`vH` | visibility: hidden;
`z1` | z-index: 1;
`z2` | z-index: 2;
`z3` | z-index: 3;
`z4` | z-index: 4;
`z5` | z-index: 5;
`z10` | z-index: 10;
`z20` | z-index: 20;
`z30` | z-index: 30;
`z40` | z-index: 40;
`z50` | z-index: 50;
`z` | z-index: 0;
`-z` | z-index: -1;
`zA` | z-index: auto;
`jH>*` | flex-grow: 1;
`j1>*` | flex: 1;
`f1` | flex: 1;
`fA` | flex: auto;
`fI` | flex: initial;
`fN` | flex: none;
`fR` | flex-direction: row;
`fC` | flex-direction: column;
`fRr` | flex-direction: row-reverse;
`fCr` | flex-direction: column-reverse;
`fW` | flex-wrap: wrap;
`fR` | flex-wrap: wrap-reverse;
`fO` | flex-wrap: nowrap;
`ifR` | flex-direction: row;
`ifC` | flex-direction: column;
`ifRr` | flex-direction: row-reverse;
`ifCr` | flex-direction: column-reverse;
`fg0` | flex-grow: 0;
`fg` | flex-grow: 1;
`fk0` | flex-shrink: 0;
`fk` | flex-shrink: 1;
`od0` | order: 0;
`od1` | order: 1;
`od2` | order: 2;
`od3` | order: 3;
`od4` | order: 4;
`od5` | order: 5;
`od6` | order: 6;
`od7` | order: 7;
`od8` | order: 8;
`od9` | order: 9;
`od10` | order: 10;
`od11` | order: 11;
`od12` | order: 12;
`odF` | order: -9999;
`odL` | order: 9999;
`gR` | grid-auto-flow: row;
`gC` | grid-auto-flow: column;
`gRd` | grid-auto-flow: row dense;
`gCd` | grid-auto-flow: column dense;
`igR` | grid-auto-flow: row;
`igC` | grid-auto-flow: column;
`igRd` | grid-auto-flow: row dense;
`igCd` | grid-auto-flow: column dense;
`gc1` | grid-template-columns: repeat(1,minmax(0,1fr));
`gc2` | grid-template-columns: repeat(2,minmax(0,1fr));
`gc3` | grid-template-columns: repeat(3,minmax(0,1fr));
`gc4` | grid-template-columns: repeat(4,minmax(0,1fr));
`gc5` | grid-template-columns: repeat(5,minmax(0,1fr));
`gc6` | grid-template-columns: repeat(6,minmax(0,1fr));
`gc7` | grid-template-columns: repeat(7,minmax(0,1fr));
`gc8` | grid-template-columns: repeat(8,minmax(0,1fr));
`gc9` | grid-template-columns: repeat(9,minmax(0,1fr));
`gc10` | grid-template-columns: repeat(10,minmax(0,1fr));
`gc11` | grid-template-columns: repeat(11,minmax(0,1fr));
`gc12` | grid-template-columns: repeat(12,minmax(0,1fr));
`gcA1` | grid-template-columns: repeat(1,auto);
`gcA2` | grid-template-columns: repeat(2,auto);
`gcA3` | grid-template-columns: repeat(3,auto);
`gcA4` | grid-template-columns: repeat(4,auto);
`gcA5` | grid-template-columns: repeat(5,auto);
`gcA6` | grid-template-columns: repeat(6,auto);
`gcA7` | grid-template-columns: repeat(7,auto);
`gcA8` | grid-template-columns: repeat(8,auto);
`gcA9` | grid-template-columns: repeat(9,auto);
`gcA10` | grid-template-columns: repeat(10,auto);
`gcA11` | grid-template-columns: repeat(11,auto);
`gcA12` | grid-template-columns: repeat(12,auto);
`gcN` | grid-template-columns: none;
`gr1` | grid-template-rows: repeat(1,minmax(0,1fr));
`gr2` | grid-template-rows: repeat(2,minmax(0,1fr));
`gr3` | grid-template-rows: repeat(3,minmax(0,1fr));
`gr4` | grid-template-rows: repeat(4,minmax(0,1fr));
`gr5` | grid-template-rows: repeat(5,minmax(0,1fr));
`gr6` | grid-template-rows: repeat(6,minmax(0,1fr));
`grA1` | grid-template-rows: repeat(1,auto);
`grA2` | grid-template-rows: repeat(2,auto);
`grA3` | grid-template-rows: repeat(3,auto);
`grA4` | grid-template-rows: repeat(4,auto);
`grA5` | grid-template-rows: repeat(5,auto);
`grA6` | grid-template-rows: repeat(6,auto);
`grN` | grid-template-rows: none;
`gw1` | grid-column: span 1/span 1;
`gw2` | grid-column: span 2/span 2;
`gw3` | grid-column: span 3/span 3;
`gw4` | grid-column: span 4/span 4;
`gw5` | grid-column: span 5/span 5;
`gw6` | grid-column: span 6/span 6;
`gw7` | grid-column: span 7/span 7;
`gw8` | grid-column: span 8/span 8;
`gw9` | grid-column: span 9/span 9;
`gw10` | grid-column: span 10/span 10;
`gw11` | grid-column: span 11/span 11;
`gw12` | grid-column: span 12/span 12;
`gw` | grid-column: 1/-1;
`gwA` | grid-column: auto;
`gs2` | grid-column-start: 2;
`gs3` | grid-column-start: 3;
`gs4` | grid-column-start: 4;
`gs5` | grid-column-start: 5;
`gs6` | grid-column-start: 6;
`gs7` | grid-column-start: 7;
`gs8` | grid-column-start: 8;
`gs9` | grid-column-start: 9;
`gs10` | grid-column-start: 10;
`gs11` | grid-column-start: 11;
`gs12` | grid-column-start: 12;
`gs13` | grid-column-start: 13;
`gs` | grid-column-start: 1;
`gsA` | grid-column-start: auto;
`ge1` | grid-column-end: 1;
`ge2` | grid-column-end: 2;
`ge3` | grid-column-end: 3;
`ge4` | grid-column-end: 4;
`ge5` | grid-column-end: 5;
`ge6` | grid-column-end: 6;
`ge7` | grid-column-end: 7;
`ge8` | grid-column-end: 8;
`ge9` | grid-column-end: 9;
`ge10` | grid-column-end: 10;
`ge11` | grid-column-end: 11;
`ge12` | grid-column-end: 12;
`ge` | grid-column-end: 13;
`geA` | grid-column-end: auto;
`gh1` | grid-row: span 1/span 1;
`gh2` | grid-row: span 2/span 2;
`gh3` | grid-row: span 3/span 3;
`gh4` | grid-row: span 4/span 4;
`gh5` | grid-row: span 5/span 5;
`gh6` | grid-row: span 6/span 6;
`gh` | grid-row: 1/-1;
`ghA` | grid-row: auto;
`ghs2` | grid-row-start: 2;
`ghs3` | grid-row-start: 3;
`ghs4` | grid-row-start: 4;
`ghs5` | grid-row-start: 5;
`ghs6` | grid-row-start: 6;
`ghs7` | grid-row-start: 7;
`ghs` | grid-row-start: 1;
`ghsA` | grid-row-start: auto;
`ghe1` | grid-row-end: 1;
`ghe2` | grid-row-end: 2;
`ghe3` | grid-row-end: 3;
`ghe4` | grid-row-end: 4;
`ghe5` | grid-row-end: 5;
`ghe6` | grid-row-end: 6;
`ghe` | grid-row-end: 7;
`gheA` | grid-row-end: auto;
`gac1` | grid-auto-columns: 100%;
`gac2` | grid-auto-columns: 50%;
`gac3` | grid-auto-columns: 33.33333%;
`gac4` | grid-auto-columns: 25%;
`gac5` | grid-auto-columns: 20%;
`gac6` | grid-auto-columns: 16.66667%;
`gac7` | grid-auto-columns: 14.28571%;
`gac8` | grid-auto-columns: 12.5%;
`gac9` | grid-auto-columns: 11.11111%;
`gac10` | grid-auto-columns: 10%;
`gac11` | grid-auto-columns: 9.09091%;
`gac12` | grid-auto-columns: 8.33333%;
`gacA` | grid-auto-columns: auto;
`gacMi` | grid-auto-columns: min-content;
`gacMa` | grid-auto-columns: max-content;
`gacFr` | grid-auto-columns: minmax(0,1fr);
`ga1` | grid-auto-rows: 100%;
`ga2` | grid-auto-rows: 50%;
`ga3` | grid-auto-rows: 33.33333%;
`ga4` | grid-auto-rows: 25%;
`ga5` | grid-auto-rows: 20%;
`ga6` | grid-auto-rows: 16.66667%;
`gaA` | grid-auto-rows: auto;
`gaMi` | grid-auto-rows: min-content;
`gaMa` | grid-auto-rows: max-content;
`gaFr` | grid-auto-rows: minmax(0,1fr);
`g0` | gap: 0;
`g1` | gap: .25rem;
`g2` | gap: .5rem;
`g3` | gap: .75rem;
`g4` | gap: 1rem;
`g5` | gap: 1.25rem;
`g6` | gap: 1.5rem;
`g7` | gap: 1.75rem;
`g8` | gap: 2rem;
`g9` | gap: 2.25rem;
`g10` | gap: 2.5rem;
`g11` | gap: 2.75rem;
`g12` | gap: 3rem;
`g13` | gap: 3.25rem;
`g14` | gap: 3.5rem;
`g15` | gap: 3.75rem;
`g16` | gap: 4rem;
`g18` | gap: 4.5rem;
`g20` | gap: 5rem;
`g22` | gap: 5.5rem;
`g24` | gap: 6rem;
`g26` | gap: 6.5rem;
`g28` | gap: 7rem;
`g30` | gap: 7.5rem;
`g32` | gap: 8rem;
`gP` | gap: 1px;
`gx0` | column-gap: 0;
`gx1` | column-gap: .25rem;
`gx2` | column-gap: .5rem;
`gx3` | column-gap: .75rem;
`gx4` | column-gap: 1rem;
`gx5` | column-gap: 1.25rem;
`gx6` | column-gap: 1.5rem;
`gx7` | column-gap: 1.75rem;
`gx8` | column-gap: 2rem;
`gx9` | column-gap: 2.25rem;
`gx10` | column-gap: 2.5rem;
`gx11` | column-gap: 2.75rem;
`gx12` | column-gap: 3rem;
`gx13` | column-gap: 3.25rem;
`gx14` | column-gap: 3.5rem;
`gx15` | column-gap: 3.75rem;
`gx16` | column-gap: 4rem;
`gx18` | column-gap: 4.5rem;
`gx20` | column-gap: 5rem;
`gx22` | column-gap: 5.5rem;
`gx24` | column-gap: 6rem;
`gx26` | column-gap: 6.5rem;
`gx28` | column-gap: 7rem;
`gx30` | column-gap: 7.5rem;
`gx32` | column-gap: 8rem;
`gxP` | column-gap: 1px;
`gy0` | row-gap: 0;
`gy1` | row-gap: .25rem;
`gy2` | row-gap: .5rem;
`gy3` | row-gap: .75rem;
`gy4` | row-gap: 1rem;
`gy5` | row-gap: 1.25rem;
`gy6` | row-gap: 1.5rem;
`gy7` | row-gap: 1.75rem;
`gy8` | row-gap: 2rem;
`gy9` | row-gap: 2.25rem;
`gy10` | row-gap: 2.5rem;
`gy11` | row-gap: 2.75rem;
`gy12` | row-gap: 3rem;
`gy13` | row-gap: 3.25rem;
`gy14` | row-gap: 3.5rem;
`gy15` | row-gap: 3.75rem;
`gy16` | row-gap: 4rem;
`gy18` | row-gap: 4.5rem;
`gy20` | row-gap: 5rem;
`gy22` | row-gap: 5.5rem;
`gy24` | row-gap: 6rem;
`gy26` | row-gap: 6.5rem;
`gy28` | row-gap: 7rem;
`gy30` | row-gap: 7.5rem;
`gy32` | row-gap: 8rem;
`gyP` | row-gap: 1px;
`jS` | justify-content: flex-start;
`jE` | justify-content: flex-end;
`j` | justify-content: center;
`jB` | justify-content: space-between;
`jR` | justify-content: space-around;
`jV` | justify-content: space-evenly;
`jiS` | justify-items: flex-start;
`jiE` | justify-items: flex-end;
`ji` | justify-items: center;
`jiH` | justify-items: stretch;
`jsS` | justify-self: flex-start;
`jsE` | justify-self: flex-end;
`js` | justify-self: center;
`jsH` | justify-self: stretch;
`jsA` | justify-self: auto;
`acS` | align-content: flex-start;
`acE` | align-content: flex-end;
`ac` | align-content: center;
`acB` | align-content: space-between;
`acR` | align-content: space-around;
`acV` | align-content: space-evenly;
`aS` | align-items: flex-start;
`aE` | align-items: flex-end;
`aC` | align-items: center;
`aL` | align-items: baseline;
`aH` | align-items: stretch;
`asS` | align-self: flex-start;
`asE` | align-self: flex-end;
`as` | align-self: center;
`asH` | align-self: stretch;
`asA` | align-self: auto;
`p0` | padding: 0;
`p1` | padding: .25rem;
`p2` | padding: .5rem;
`p4` | padding: 1rem;
`p5` | padding: 1.25rem;
`p6` | padding: 1.5rem;
`p7` | padding: 1.75rem;
`p8` | padding: 2rem;
`p9` | padding: 2.25rem;
`p10` | padding: 2.5rem;
`p11` | padding: 2.75rem;
`p12` | padding: 3rem;
`p13` | padding: 3.25rem;
`p14` | padding: 3.5rem;
`p15` | padding: 3.75rem;
`p16` | padding: 4rem;
`p18` | padding: 4.5rem;
`p20` | padding: 5rem;
`p22` | padding: 5.5rem;
`p24` | padding: 6rem;
`p26` | padding: 6.5rem;
`p28` | padding: 7rem;
`p30` | padding: 7.5rem;
`p32` | padding: 8rem;
`pP` | padding: 1px;
`p` | padding: .75rem;
`px0` | padding-left: 0;<br>padding-right: 0;
`px1` | padding-left: .25rem;<br>padding-right: .25rem;
`px2` | padding-left: .5rem;<br>padding-right: .5rem;
`px4` | padding-left: 1rem;<br>padding-right: 1rem;
`px5` | padding-left: 1.25rem;<br>padding-right: 1.25rem;
`px6` | padding-left: 1.5rem;<br>padding-right: 1.5rem;
`px7` | padding-left: 1.75rem;<br>padding-right: 1.75rem;
`px8` | padding-left: 2rem;<br>padding-right: 2rem;
`px9` | padding-left: 2.25rem;<br>padding-right: 2.25rem;
`px10` | padding-left: 2.5rem;<br>padding-right: 2.5rem;
`px11` | padding-left: 2.75rem;<br>padding-right: 2.75rem;
`px12` | padding-left: 3rem;<br>padding-right: 3rem;
`px13` | padding-left: 3.25rem;<br>padding-right: 3.25rem;
`px14` | padding-left: 3.5rem;<br>padding-right: 3.5rem;
`px15` | padding-left: 3.75rem;<br>padding-right: 3.75rem;
`px16` | padding-left: 4rem;<br>padding-right: 4rem;
`px18` | padding-left: 4.5rem;<br>padding-right: 4.5rem;
`px20` | padding-left: 5rem;<br>padding-right: 5rem;
`px22` | padding-left: 5.5rem;<br>padding-right: 5.5rem;
`px24` | padding-left: 6rem;<br>padding-right: 6rem;
`px26` | padding-left: 6.5rem;<br>padding-right: 6.5rem;
`px28` | padding-left: 7rem;<br>padding-right: 7rem;
`px30` | padding-left: 7.5rem;<br>padding-right: 7.5rem;
`px32` | padding-left: 8rem;<br>padding-right: 8rem;
`pxP` | padding-left: 1px;<br>padding-right: 1px;
`px` | padding-left: .75rem;<br>padding-right: .75rem;
`py0` | padding-top: 0;<br>padding-bottom: 0;
`py1` | padding-top: .25rem;<br>padding-bottom: .25rem;
`py2` | padding-top: .5rem;<br>padding-bottom: .5rem;
`py4` | padding-top: 1rem;<br>padding-bottom: 1rem;
`py5` | padding-top: 1.25rem;<br>padding-bottom: 1.25rem;
`py6` | padding-top: 1.5rem;<br>padding-bottom: 1.5rem;
`py7` | padding-top: 1.75rem;<br>padding-bottom: 1.75rem;
`py8` | padding-top: 2rem;<br>padding-bottom: 2rem;
`py9` | padding-top: 2.25rem;<br>padding-bottom: 2.25rem;
`py10` | padding-top: 2.5rem;<br>padding-bottom: 2.5rem;
`py11` | padding-top: 2.75rem;<br>padding-bottom: 2.75rem;
`py12` | padding-top: 3rem;<br>padding-bottom: 3rem;
`py13` | padding-top: 3.25rem;<br>padding-bottom: 3.25rem;
`py14` | padding-top: 3.5rem;<br>padding-bottom: 3.5rem;
`py15` | padding-top: 3.75rem;<br>padding-bottom: 3.75rem;
`py16` | padding-top: 4rem;<br>padding-bottom: 4rem;
`py18` | padding-top: 4.5rem;<br>padding-bottom: 4.5rem;
`py20` | padding-top: 5rem;<br>padding-bottom: 5rem;
`py22` | padding-top: 5.5rem;<br>padding-bottom: 5.5rem;
`py24` | padding-top: 6rem;<br>padding-bottom: 6rem;
`py26` | padding-top: 6.5rem;<br>padding-bottom: 6.5rem;
`py28` | padding-top: 7rem;<br>padding-bottom: 7rem;
`py30` | padding-top: 7.5rem;<br>padding-bottom: 7.5rem;
`py32` | padding-top: 8rem;<br>padding-bottom: 8rem;
`pyP` | padding-top: 1px;<br>padding-bottom: 1px;
`py` | padding-top: .75rem;<br>padding-bottom: .75rem;
`pt0` | padding-top: 0;
`pt1` | padding-top: .25rem;
`pt2` | padding-top: .5rem;
`pt4` | padding-top: 1rem;
`pt5` | padding-top: 1.25rem;
`pt6` | padding-top: 1.5rem;
`pt7` | padding-top: 1.75rem;
`pt8` | padding-top: 2rem;
`pt9` | padding-top: 2.25rem;
`pt10` | padding-top: 2.5rem;
`pt11` | padding-top: 2.75rem;
`pt12` | padding-top: 3rem;
`pt13` | padding-top: 3.25rem;
`pt14` | padding-top: 3.5rem;
`pt15` | padding-top: 3.75rem;
`pt16` | padding-top: 4rem;
`pt18` | padding-top: 4.5rem;
`pt20` | padding-top: 5rem;
`pt22` | padding-top: 5.5rem;
`pt24` | padding-top: 6rem;
`pt26` | padding-top: 6.5rem;
`pt28` | padding-top: 7rem;
`pt30` | padding-top: 7.5rem;
`pt32` | padding-top: 8rem;
`ptP` | padding-top: 1px;
`pt` | padding-top: .75rem;
`pr0` | padding-right: 0;
`pr1` | padding-right: .25rem;
`pr2` | padding-right: .5rem;
`pr4` | padding-right: 1rem;
`pr5` | padding-right: 1.25rem;
`pr6` | padding-right: 1.5rem;
`pr7` | padding-right: 1.75rem;
`pr8` | padding-right: 2rem;
`pr9` | padding-right: 2.25rem;
`pr10` | padding-right: 2.5rem;
`pr11` | padding-right: 2.75rem;
`pr12` | padding-right: 3rem;
`pr13` | padding-right: 3.25rem;
`pr14` | padding-right: 3.5rem;
`pr15` | padding-right: 3.75rem;
`pr16` | padding-right: 4rem;
`pr18` | padding-right: 4.5rem;
`pr20` | padding-right: 5rem;
`pr22` | padding-right: 5.5rem;
`pr24` | padding-right: 6rem;
`pr26` | padding-right: 6.5rem;
`pr28` | padding-right: 7rem;
`pr30` | padding-right: 7.5rem;
`pr32` | padding-right: 8rem;
`prP` | padding-right: 1px;
`pr` | padding-right: .75rem;
`pb0` | padding-bottom: 0;
`pb1` | padding-bottom: .25rem;
`pb2` | padding-bottom: .5rem;
`pb4` | padding-bottom: 1rem;
`pb5` | padding-bottom: 1.25rem;
`pb6` | padding-bottom: 1.5rem;
`pb7` | padding-bottom: 1.75rem;
`pb8` | padding-bottom: 2rem;
`pb9` | padding-bottom: 2.25rem;
`pb10` | padding-bottom: 2.5rem;
`pb11` | padding-bottom: 2.75rem;
`pb12` | padding-bottom: 3rem;
`pb13` | padding-bottom: 3.25rem;
`pb14` | padding-bottom: 3.5rem;
`pb15` | padding-bottom: 3.75rem;
`pb16` | padding-bottom: 4rem;
`pb18` | padding-bottom: 4.5rem;
`pb20` | padding-bottom: 5rem;
`pb22` | padding-bottom: 5.5rem;
`pb24` | padding-bottom: 6rem;
`pb26` | padding-bottom: 6.5rem;
`pb28` | padding-bottom: 7rem;
`pb30` | padding-bottom: 7.5rem;
`pb32` | padding-bottom: 8rem;
`pbP` | padding-bottom: 1px;
`pb` | padding-bottom: .75rem;
`pl0` | padding-left: 0;
`pl1` | padding-left: .25rem;
`pl2` | padding-left: .5rem;
`pl4` | padding-left: 1rem;
`pl5` | padding-left: 1.25rem;
`pl6` | padding-left: 1.5rem;
`pl7` | padding-left: 1.75rem;
`pl8` | padding-left: 2rem;
`pl9` | padding-left: 2.25rem;
`pl10` | padding-left: 2.5rem;
`pl11` | padding-left: 2.75rem;
`pl12` | padding-left: 3rem;
`pl13` | padding-left: 3.25rem;
`pl14` | padding-left: 3.5rem;
`pl15` | padding-left: 3.75rem;
`pl16` | padding-left: 4rem;
`pl18` | padding-left: 4.5rem;
`pl20` | padding-left: 5rem;
`pl22` | padding-left: 5.5rem;
`pl24` | padding-left: 6rem;
`pl26` | padding-left: 6.5rem;
`pl28` | padding-left: 7rem;
`pl30` | padding-left: 7.5rem;
`pl32` | padding-left: 8rem;
`plP` | padding-left: 1px;
`pl` | padding-left: .75rem;
`m0` | margin: 0;
`m1` | margin: .25rem;
`m2` | margin: .5rem;
`m4` | margin: 1rem;
`m5` | margin: 1.25rem;
`m6` | margin: 1.5rem;
`m7` | margin: 1.75rem;
`m8` | margin: 2rem;
`m9` | margin: 2.25rem;
`m10` | margin: 2.5rem;
`m11` | margin: 2.75rem;
`m12` | margin: 3rem;
`m13` | margin: 3.25rem;
`m14` | margin: 3.5rem;
`m15` | margin: 3.75rem;
`m16` | margin: 4rem;
`m18` | margin: 4.5rem;
`m20` | margin: 5rem;
`m22` | margin: 5.5rem;
`m24` | margin: 6rem;
`m26` | margin: 6.5rem;
`m28` | margin: 7rem;
`m30` | margin: 7.5rem;
`m32` | margin: 8rem;
`mP` | margin: 1px;
`m` | margin: .75rem;
`-m1` | margin: -.25rem;
`-m2` | margin: -.5rem;
`-m3` | margin: -.75rem;
`-m4` | margin: -1rem;
`-m5` | margin: -1.25rem;
`-m6` | margin: -1.5rem;
`-m7` | margin: -1.75rem;
`-m8` | margin: -2rem;
`-m9` | margin: -2.25rem;
`-m10` | margin: -2.5rem;
`-m11` | margin: -2.75rem;
`-m12` | margin: -3rem;
`-m13` | margin: -3.25rem;
`-m14` | margin: -3.5rem;
`-m15` | margin: -3.75rem;
`-m16` | margin: -4rem;
`-m18` | margin: -4.5rem;
`-m20` | margin: -5rem;
`-m22` | margin: -5.5rem;
`-m24` | margin: -6rem;
`-m26` | margin: -6.5rem;
`-m28` | margin: -7rem;
`-m30` | margin: -7.5rem;
`-m32` | margin: -8rem;
`-mP` | margin: -1px;
`mA` | margin: auto;
`mx0` | margin-left: 0;<br>margin-right: 0;
`mx1` | margin-left: .25rem;<br>margin-right: .25rem;
`mx2` | margin-left: .5rem;<br>margin-right: .5rem;
`mx4` | margin-left: 1rem;<br>margin-right: 1rem;
`mx5` | margin-left: 1.25rem;<br>margin-right: 1.25rem;
`mx6` | margin-left: 1.5rem;<br>margin-right: 1.5rem;
`mx7` | margin-left: 1.75rem;<br>margin-right: 1.75rem;
`mx8` | margin-left: 2rem;<br>margin-right: 2rem;
`mx9` | margin-left: 2.25rem;<br>margin-right: 2.25rem;
`mx10` | margin-left: 2.5rem;<br>margin-right: 2.5rem;
`mx11` | margin-left: 2.75rem;<br>margin-right: 2.75rem;
`mx12` | margin-left: 3rem;<br>margin-right: 3rem;
`mx13` | margin-left: 3.25rem;<br>margin-right: 3.25rem;
`mx14` | margin-left: 3.5rem;<br>margin-right: 3.5rem;
`mx15` | margin-left: 3.75rem;<br>margin-right: 3.75rem;
`mx16` | margin-left: 4rem;<br>margin-right: 4rem;
`mx18` | margin-left: 4.5rem;<br>margin-right: 4.5rem;
`mx20` | margin-left: 5rem;<br>margin-right: 5rem;
`mx22` | margin-left: 5.5rem;<br>margin-right: 5.5rem;
`mx24` | margin-left: 6rem;<br>margin-right: 6rem;
`mx26` | margin-left: 6.5rem;<br>margin-right: 6.5rem;
`mx28` | margin-left: 7rem;<br>margin-right: 7rem;
`mx30` | margin-left: 7.5rem;<br>margin-right: 7.5rem;
`mx32` | margin-left: 8rem;<br>margin-right: 8rem;
`mxP` | margin-left: 1px;<br>margin-right: 1px;
`mx` | margin-left: .75rem;<br>margin-right: .75rem;
`-mx1` | margin-left: -.25rem;<br>margin-right: -.25rem;
`-mx2` | margin-left: -.5rem;<br>margin-right: -.5rem;
`-mx3` | margin-left: -.75rem;<br>margin-right: -.75rem;
`-mx4` | margin-left: -1rem;<br>margin-right: -1rem;
`-mx5` | margin-left: -1.25rem;<br>margin-right: -1.25rem;
`-mx6` | margin-left: -1.5rem;<br>margin-right: -1.5rem;
`-mx7` | margin-left: -1.75rem;<br>margin-right: -1.75rem;
`-mx8` | margin-left: -2rem;<br>margin-right: -2rem;
`-mx9` | margin-left: -2.25rem;<br>margin-right: -2.25rem;
`-mx10` | margin-left: -2.5rem;<br>margin-right: -2.5rem;
`-mx11` | margin-left: -2.75rem;<br>margin-right: -2.75rem;
`-mx12` | margin-left: -3rem;<br>margin-right: -3rem;
`-mx13` | margin-left: -3.25rem;<br>margin-right: -3.25rem;
`-mx14` | margin-left: -3.5rem;<br>margin-right: -3.5rem;
`-mx15` | margin-left: -3.75rem;<br>margin-right: -3.75rem;
`-mx16` | margin-left: -4rem;<br>margin-right: -4rem;
`-mx18` | margin-left: -4.5rem;<br>margin-right: -4.5rem;
`-mx20` | margin-left: -5rem;<br>margin-right: -5rem;
`-mx22` | margin-left: -5.5rem;<br>margin-right: -5.5rem;
`-mx24` | margin-left: -6rem;<br>margin-right: -6rem;
`-mx26` | margin-left: -6.5rem;<br>margin-right: -6.5rem;
`-mx28` | margin-left: -7rem;<br>margin-right: -7rem;
`-mx30` | margin-left: -7.5rem;<br>margin-right: -7.5rem;
`-mx32` | margin-left: -8rem;<br>margin-right: -8rem;
`-mxP` | margin-left: -1px;<br>margin-right: -1px;
`mxA` | margin-left: auto;<br>margin-right: auto;
`my0` | margin-top: 0;<br>margin-bottom: 0;
`my1` | margin-top: .25rem;<br>margin-bottom: .25rem;
`my2` | margin-top: .5rem;<br>margin-bottom: .5rem;
`my4` | margin-top: 1rem;<br>margin-bottom: 1rem;
`my5` | margin-top: 1.25rem;<br>margin-bottom: 1.25rem;
`my6` | margin-top: 1.5rem;<br>margin-bottom: 1.5rem;
`my7` | margin-top: 1.75rem;<br>margin-bottom: 1.75rem;
`my8` | margin-top: 2rem;<br>margin-bottom: 2rem;
`my9` | margin-top: 2.25rem;<br>margin-bottom: 2.25rem;
`my10` | margin-top: 2.5rem;<br>margin-bottom: 2.5rem;
`my11` | margin-top: 2.75rem;<br>margin-bottom: 2.75rem;
`my12` | margin-top: 3rem;<br>margin-bottom: 3rem;
`my13` | margin-top: 3.25rem;<br>margin-bottom: 3.25rem;
`my14` | margin-top: 3.5rem;<br>margin-bottom: 3.5rem;
`my15` | margin-top: 3.75rem;<br>margin-bottom: 3.75rem;
`my16` | margin-top: 4rem;<br>margin-bottom: 4rem;
`my18` | margin-top: 4.5rem;<br>margin-bottom: 4.5rem;
`my20` | margin-top: 5rem;<br>margin-bottom: 5rem;
`my22` | margin-top: 5.5rem;<br>margin-bottom: 5.5rem;
`my24` | margin-top: 6rem;<br>margin-bottom: 6rem;
`my26` | margin-top: 6.5rem;<br>margin-bottom: 6.5rem;
`my28` | margin-top: 7rem;<br>margin-bottom: 7rem;
`my30` | margin-top: 7.5rem;<br>margin-bottom: 7.5rem;
`my32` | margin-top: 8rem;<br>margin-bottom: 8rem;
`myP` | margin-top: 1px;<br>margin-bottom: 1px;
`my` | margin-top: .75rem;<br>margin-bottom: .75rem;
`-my1` | margin-top: -.25rem;<br>margin-bottom: -.25rem;
`-my2` | margin-top: -.5rem;<br>margin-bottom: -.5rem;
`-my3` | margin-top: -.75rem;<br>margin-bottom: -.75rem;
`-my4` | margin-top: -1rem;<br>margin-bottom: -1rem;
`-my5` | margin-top: -1.25rem;<br>margin-bottom: -1.25rem;
`-my6` | margin-top: -1.5rem;<br>margin-bottom: -1.5rem;
`-my7` | margin-top: -1.75rem;<br>margin-bottom: -1.75rem;
`-my8` | margin-top: -2rem;<br>margin-bottom: -2rem;
`-my9` | margin-top: -2.25rem;<br>margin-bottom: -2.25rem;
`-my10` | margin-top: -2.5rem;<br>margin-bottom: -2.5rem;
`-my11` | margin-top: -2.75rem;<br>margin-bottom: -2.75rem;
`-my12` | margin-top: -3rem;<br>margin-bottom: -3rem;
`-my13` | margin-top: -3.25rem;<br>margin-bottom: -3.25rem;
`-my14` | margin-top: -3.5rem;<br>margin-bottom: -3.5rem;
`-my15` | margin-top: -3.75rem;<br>margin-bottom: -3.75rem;
`-my16` | margin-top: -4rem;<br>margin-bottom: -4rem;
`-my18` | margin-top: -4.5rem;<br>margin-bottom: -4.5rem;
`-my20` | margin-top: -5rem;<br>margin-bottom: -5rem;
`-my22` | margin-top: -5.5rem;<br>margin-bottom: -5.5rem;
`-my24` | margin-top: -6rem;<br>margin-bottom: -6rem;
`-my26` | margin-top: -6.5rem;<br>margin-bottom: -6.5rem;
`-my28` | margin-top: -7rem;<br>margin-bottom: -7rem;
`-my30` | margin-top: -7.5rem;<br>margin-bottom: -7.5rem;
`-my32` | margin-top: -8rem;<br>margin-bottom: -8rem;
`-myP` | margin-top: -1px;<br>margin-bottom: -1px;
`myA` | margin-top: auto;<br>margin-bottom: auto;
`mt0` | margin-top: 0;
`mt1` | margin-top: .25rem;
`mt2` | margin-top: .5rem;
`mt4` | margin-top: 1rem;
`mt5` | margin-top: 1.25rem;
`mt6` | margin-top: 1.5rem;
`mt7` | margin-top: 1.75rem;
`mt8` | margin-top: 2rem;
`mt9` | margin-top: 2.25rem;
`mt10` | margin-top: 2.5rem;
`mt11` | margin-top: 2.75rem;
`mt12` | margin-top: 3rem;
`mt13` | margin-top: 3.25rem;
`mt14` | margin-top: 3.5rem;
`mt15` | margin-top: 3.75rem;
`mt16` | margin-top: 4rem;
`mt18` | margin-top: 4.5rem;
`mt20` | margin-top: 5rem;
`mt22` | margin-top: 5.5rem;
`mt24` | margin-top: 6rem;
`mt26` | margin-top: 6.5rem;
`mt28` | margin-top: 7rem;
`mt30` | margin-top: 7.5rem;
`mt32` | margin-top: 8rem;
`mtP` | margin-top: 1px;
`mt` | margin-top: .75rem;
`-mt1` | margin-top: -.25rem;
`-mt2` | margin-top: -.5rem;
`-mt3` | margin-top: -.75rem;
`-mt4` | margin-top: -1rem;
`-mt5` | margin-top: -1.25rem;
`-mt6` | margin-top: -1.5rem;
`-mt7` | margin-top: -1.75rem;
`-mt8` | margin-top: -2rem;
`-mt9` | margin-top: -2.25rem;
`-mt10` | margin-top: -2.5rem;
`-mt11` | margin-top: -2.75rem;
`-mt12` | margin-top: -3rem;
`-mt13` | margin-top: -3.25rem;
`-mt14` | margin-top: -3.5rem;
`-mt15` | margin-top: -3.75rem;
`-mt16` | margin-top: -4rem;
`-mt18` | margin-top: -4.5rem;
`-mt20` | margin-top: -5rem;
`-mt22` | margin-top: -5.5rem;
`-mt24` | margin-top: -6rem;
`-mt26` | margin-top: -6.5rem;
`-mt28` | margin-top: -7rem;
`-mt30` | margin-top: -7.5rem;
`-mt32` | margin-top: -8rem;
`-mtP` | margin-top: -1px;
`mtA` | margin-top: auto;
`mr0` | margin-right: 0;
`mr1` | margin-right: .25rem;
`mr2` | margin-right: .5rem;
`mr4` | margin-right: 1rem;
`mr5` | margin-right: 1.25rem;
`mr6` | margin-right: 1.5rem;
`mr7` | margin-right: 1.75rem;
`mr8` | margin-right: 2rem;
`mr9` | margin-right: 2.25rem;
`mr10` | margin-right: 2.5rem;
`mr11` | margin-right: 2.75rem;
`mr12` | margin-right: 3rem;
`mr13` | margin-right: 3.25rem;
`mr14` | margin-right: 3.5rem;
`mr15` | margin-right: 3.75rem;
`mr16` | margin-right: 4rem;
`mr18` | margin-right: 4.5rem;
`mr20` | margin-right: 5rem;
`mr22` | margin-right: 5.5rem;
`mr24` | margin-right: 6rem;
`mr26` | margin-right: 6.5rem;
`mr28` | margin-right: 7rem;
`mr30` | margin-right: 7.5rem;
`mr32` | margin-right: 8rem;
`mrP` | margin-right: 1px;
`mr` | margin-right: .75rem;
`-mr1` | margin-right: -.25rem;
`-mr2` | margin-right: -.5rem;
`-mr3` | margin-right: -.75rem;
`-mr4` | margin-right: -1rem;
`-mr5` | margin-right: -1.25rem;
`-mr6` | margin-right: -1.5rem;
`-mr7` | margin-right: -1.75rem;
`-mr8` | margin-right: -2rem;
`-mr9` | margin-right: -2.25rem;
`-mr10` | margin-right: -2.5rem;
`-mr11` | margin-right: -2.75rem;
`-mr12` | margin-right: -3rem;
`-mr13` | margin-right: -3.25rem;
`-mr14` | margin-right: -3.5rem;
`-mr15` | margin-right: -3.75rem;
`-mr16` | margin-right: -4rem;
`-mr18` | margin-right: -4.5rem;
`-mr20` | margin-right: -5rem;
`-mr22` | margin-right: -5.5rem;
`-mr24` | margin-right: -6rem;
`-mr26` | margin-right: -6.5rem;
`-mr28` | margin-right: -7rem;
`-mr30` | margin-right: -7.5rem;
`-mr32` | margin-right: -8rem;
`-mrP` | margin-right: -1px;
`mrA` | margin-right: auto;
`mb0` | margin-bottom: 0;
`mb1` | margin-bottom: .25rem;
`mb2` | margin-bottom: .5rem;
`mb4` | margin-bottom: 1rem;
`mb5` | margin-bottom: 1.25rem;
`mb6` | margin-bottom: 1.5rem;
`mb7` | margin-bottom: 1.75rem;
`mb8` | margin-bottom: 2rem;
`mb9` | margin-bottom: 2.25rem;
`mb10` | margin-bottom: 2.5rem;
`mb11` | margin-bottom: 2.75rem;
`mb12` | margin-bottom: 3rem;
`mb13` | margin-bottom: 3.25rem;
`mb14` | margin-bottom: 3.5rem;
`mb15` | margin-bottom: 3.75rem;
`mb16` | margin-bottom: 4rem;
`mb18` | margin-bottom: 4.5rem;
`mb20` | margin-bottom: 5rem;
`mb22` | margin-bottom: 5.5rem;
`mb24` | margin-bottom: 6rem;
`mb26` | margin-bottom: 6.5rem;
`mb28` | margin-bottom: 7rem;
`mb30` | margin-bottom: 7.5rem;
`mb32` | margin-bottom: 8rem;
`mbP` | margin-bottom: 1px;
`mb` | margin-bottom: .75rem;
`-mb1` | margin-bottom: -.25rem;
`-mb2` | margin-bottom: -.5rem;
`-mb3` | margin-bottom: -.75rem;
`-mb4` | margin-bottom: -1rem;
`-mb5` | margin-bottom: -1.25rem;
`-mb6` | margin-bottom: -1.5rem;
`-mb7` | margin-bottom: -1.75rem;
`-mb8` | margin-bottom: -2rem;
`-mb9` | margin-bottom: -2.25rem;
`-mb10` | margin-bottom: -2.5rem;
`-mb11` | margin-bottom: -2.75rem;
`-mb12` | margin-bottom: -3rem;
`-mb13` | margin-bottom: -3.25rem;
`-mb14` | margin-bottom: -3.5rem;
`-mb15` | margin-bottom: -3.75rem;
`-mb16` | margin-bottom: -4rem;
`-mb18` | margin-bottom: -4.5rem;
`-mb20` | margin-bottom: -5rem;
`-mb22` | margin-bottom: -5.5rem;
`-mb24` | margin-bottom: -6rem;
`-mb26` | margin-bottom: -6.5rem;
`-mb28` | margin-bottom: -7rem;
`-mb30` | margin-bottom: -7.5rem;
`-mb32` | margin-bottom: -8rem;
`-mbP` | margin-bottom: -1px;
`mbA` | margin-bottom: auto;
`ml0` | margin-left: 0;
`ml1` | margin-left: .25rem;
`ml2` | margin-left: .5rem;
`ml4` | margin-left: 1rem;
`ml5` | margin-left: 1.25rem;
`ml6` | margin-left: 1.5rem;
`ml7` | margin-left: 1.75rem;
`ml8` | margin-left: 2rem;
`ml9` | margin-left: 2.25rem;
`ml10` | margin-left: 2.5rem;
`ml11` | margin-left: 2.75rem;
`ml12` | margin-left: 3rem;
`ml13` | margin-left: 3.25rem;
`ml14` | margin-left: 3.5rem;
`ml15` | margin-left: 3.75rem;
`ml16` | margin-left: 4rem;
`ml18` | margin-left: 4.5rem;
`ml20` | margin-left: 5rem;
`ml22` | margin-left: 5.5rem;
`ml24` | margin-left: 6rem;
`ml26` | margin-left: 6.5rem;
`ml28` | margin-left: 7rem;
`ml30` | margin-left: 7.5rem;
`ml32` | margin-left: 8rem;
`mlP` | margin-left: 1px;
`ml` | margin-left: .75rem;
`-ml1` | margin-left: -.25rem;
`-ml2` | margin-left: -.5rem;
`-ml3` | margin-left: -.75rem;
`-ml4` | margin-left: -1rem;
`-ml5` | margin-left: -1.25rem;
`-ml6` | margin-left: -1.5rem;
`-ml7` | margin-left: -1.75rem;
`-ml8` | margin-left: -2rem;
`-ml9` | margin-left: -2.25rem;
`-ml10` | margin-left: -2.5rem;
`-ml11` | margin-left: -2.75rem;
`-ml12` | margin-left: -3rem;
`-ml13` | margin-left: -3.25rem;
`-ml14` | margin-left: -3.5rem;
`-ml15` | margin-left: -3.75rem;
`-ml16` | margin-left: -4rem;
`-ml18` | margin-left: -4.5rem;
`-ml20` | margin-left: -5rem;
`-ml22` | margin-left: -5.5rem;
`-ml24` | margin-left: -6rem;
`-ml26` | margin-left: -6.5rem;
`-ml28` | margin-left: -7rem;
`-ml30` | margin-left: -7.5rem;
`-ml32` | margin-left: -8rem;
`-mlP` | margin-left: -1px;
`mlA` | margin-left: auto;
`w0` | width: 0;
`w1` | width: .25rem;
`w2` | width: .5rem;
`w3` | width: .75rem;
`w4` | width: 1rem;
`w5` | width: 1.25rem;
`w6` | width: 1.5rem;
`w7` | width: 1.75rem;
`w8` | width: 2rem;
`w9` | width: 2.25rem;
`w10` | width: 2.5rem;
`w11` | width: 2.75rem;
`w12` | width: 3rem;
`w13` | width: 3.25rem;
`w14` | width: 3.5rem;
`w15` | width: 3.75rem;
`w16` | width: 4rem;
`w18` | width: 4.5rem;
`w20` | width: 5rem;
`w22` | width: 5.5rem;
`w24` | width: 6rem;
`w26` | width: 6.5rem;
`w28` | width: 7rem;
`w30` | width: 7.5rem;
`w32` | width: 8rem;
`wP` | width: 1px;
`w-3` | width: 25%;
`w-6` | width: 50%;
`w-9` | width: 75%;
`w-1` | width: 8.33333%;
`w-2` | width: 16.66667%;
`w-4` | width: 33.33333%;
`w-5` | width: 41.66667%;
`w-7` | width: 58.33333%;
`w-8` | width: 66.66667%;
`w-10` | width: 83.33333%;
`w-11` | width: 91.66667%;
`w` | width: 100%;
`wA` | width: auto;
`wV` | width: 100vw;
`wI` | width: min-content;
`wX` | width: max-content;
`wi0` | min-width: 0;
`wi1` | min-width: .25rem;
`wi2` | min-width: .5rem;
`wi3` | min-width: .75rem;
`wi4` | min-width: 1rem;
`wi5` | min-width: 1.25rem;
`wi6` | min-width: 1.5rem;
`wi7` | min-width: 1.75rem;
`wi8` | min-width: 2rem;
`wi9` | min-width: 2.25rem;
`wi10` | min-width: 2.5rem;
`wi11` | min-width: 2.75rem;
`wi12` | min-width: 3rem;
`wi13` | min-width: 3.25rem;
`wi14` | min-width: 3.5rem;
`wi15` | min-width: 3.75rem;
`wi16` | min-width: 4rem;
`wi18` | min-width: 4.5rem;
`wi20` | min-width: 5rem;
`wi22` | min-width: 5.5rem;
`wi24` | min-width: 6rem;
`wi26` | min-width: 6.5rem;
`wi28` | min-width: 7rem;
`wi30` | min-width: 7.5rem;
`wi32` | min-width: 8rem;
`wiP` | min-width: 1px;
`wi-3` | min-width: 25%;
`wi-6` | min-width: 50%;
`wi-9` | min-width: 75%;
`wi-1` | min-width: 8.33333%;
`wi-2` | min-width: 16.66667%;
`wi-4` | min-width: 33.33333%;
`wi-5` | min-width: 41.66667%;
`wi-7` | min-width: 58.33333%;
`wi-8` | min-width: 66.66667%;
`wi-10` | min-width: 83.33333%;
`wi-11` | min-width: 91.66667%;
`wi` | min-width: 100%;
`wiA` | min-width: auto;
`wiV` | min-width: 100vw;
`wiI` | min-width: min-content;
`wiX` | min-width: max-content;
`wx0` | max-width: 0;
`wx1` | max-width: .25rem;
`wx2` | max-width: .5rem;
`wx3` | max-width: .75rem;
`wx4` | max-width: 1rem;
`wx5` | max-width: 1.25rem;
`wx6` | max-width: 1.5rem;
`wx7` | max-width: 1.75rem;
`wx8` | max-width: 2rem;
`wx9` | max-width: 2.25rem;
`wx10` | max-width: 2.5rem;
`wx11` | max-width: 2.75rem;
`wx12` | max-width: 3rem;
`wx13` | max-width: 3.25rem;
`wx14` | max-width: 3.5rem;
`wx15` | max-width: 3.75rem;
`wx16` | max-width: 4rem;
`wx18` | max-width: 4.5rem;
`wx20` | max-width: 5rem;
`wx22` | max-width: 5.5rem;
`wx24` | max-width: 6rem;
`wx26` | max-width: 6.5rem;
`wx28` | max-width: 7rem;
`wx30` | max-width: 7.5rem;
`wx32` | max-width: 8rem;
`wxP` | max-width: 1px;
`wx-3` | max-width: 25%;
`wx-6` | max-width: 50%;
`wx-9` | max-width: 75%;
`wx-1` | max-width: 8.33333%;
`wx-2` | max-width: 16.66667%;
`wx-4` | max-width: 33.33333%;
`wx-5` | max-width: 41.66667%;
`wx-7` | max-width: 58.33333%;
`wx-8` | max-width: 66.66667%;
`wx-10` | max-width: 83.33333%;
`wx-11` | max-width: 91.66667%;
`wx` | max-width: 100%;
`wxA` | max-width: auto;
`wxV` | max-width: 100vw;
`wxI` | max-width: min-content;
`wxX` | max-width: max-content;
`h0` | height: 0;
`h1` | height: .25rem;
`h2` | height: .5rem;
`h3` | height: .75rem;
`h4` | height: 1rem;
`h5` | height: 1.25rem;
`h6` | height: 1.5rem;
`h7` | height: 1.75rem;
`h8` | height: 2rem;
`h9` | height: 2.25rem;
`h10` | height: 2.5rem;
`h11` | height: 2.75rem;
`h12` | height: 3rem;
`h13` | height: 3.25rem;
`h14` | height: 3.5rem;
`h15` | height: 3.75rem;
`h16` | height: 4rem;
`h18` | height: 4.5rem;
`h20` | height: 5rem;
`h22` | height: 5.5rem;
`h24` | height: 6rem;
`h26` | height: 6.5rem;
`h28` | height: 7rem;
`h30` | height: 7.5rem;
`h32` | height: 8rem;
`hP` | height: 1px;
`h-3` | height: 25%;
`h-6` | height: 50%;
`h-9` | height: 75%;
`h-1` | height: 8.33333%;
`h-2` | height: 16.66667%;
`h-4` | height: 33.33333%;
`h-5` | height: 41.66667%;
`h-7` | height: 58.33333%;
`h-8` | height: 66.66667%;
`h-10` | height: 83.33333%;
`h-11` | height: 91.66667%;
`h` | height: 100%;
`hA` | height: auto;
`hV` | height: 100vh;
`hi0` | min-height: 0;
`hi1` | min-height: .25rem;
`hi2` | min-height: .5rem;
`hi3` | min-height: .75rem;
`hi4` | min-height: 1rem;
`hi5` | min-height: 1.25rem;
`hi6` | min-height: 1.5rem;
`hi7` | min-height: 1.75rem;
`hi8` | min-height: 2rem;
`hi9` | min-height: 2.25rem;
`hi10` | min-height: 2.5rem;
`hi11` | min-height: 2.75rem;
`hi12` | min-height: 3rem;
`hi13` | min-height: 3.25rem;
`hi14` | min-height: 3.5rem;
`hi15` | min-height: 3.75rem;
`hi16` | min-height: 4rem;
`hi18` | min-height: 4.5rem;
`hi20` | min-height: 5rem;
`hi22` | min-height: 5.5rem;
`hi24` | min-height: 6rem;
`hi26` | min-height: 6.5rem;
`hi28` | min-height: 7rem;
`hi30` | min-height: 7.5rem;
`hi32` | min-height: 8rem;
`hiP` | min-height: 1px;
`hi-3` | min-height: 25%;
`hi-6` | min-height: 50%;
`hi-9` | min-height: 75%;
`hi-1` | min-height: 8.33333%;
`hi-2` | min-height: 16.66667%;
`hi-4` | min-height: 33.33333%;
`hi-5` | min-height: 41.66667%;
`hi-7` | min-height: 58.33333%;
`hi-8` | min-height: 66.66667%;
`hi-10` | min-height: 83.33333%;
`hi-11` | min-height: 91.66667%;
`hi` | min-height: 100%;
`hiA` | min-height: auto;
`hiV` | min-height: 100vh;
`hx0` | max-height: 0;
`hx1` | max-height: .25rem;
`hx2` | max-height: .5rem;
`hx3` | max-height: .75rem;
`hx4` | max-height: 1rem;
`hx5` | max-height: 1.25rem;
`hx6` | max-height: 1.5rem;
`hx7` | max-height: 1.75rem;
`hx8` | max-height: 2rem;
`hx9` | max-height: 2.25rem;
`hx10` | max-height: 2.5rem;
`hx11` | max-height: 2.75rem;
`hx12` | max-height: 3rem;
`hx13` | max-height: 3.25rem;
`hx14` | max-height: 3.5rem;
`hx15` | max-height: 3.75rem;
`hx16` | max-height: 4rem;
`hx18` | max-height: 4.5rem;
`hx20` | max-height: 5rem;
`hx22` | max-height: 5.5rem;
`hx24` | max-height: 6rem;
`hx26` | max-height: 6.5rem;
`hx28` | max-height: 7rem;
`hx30` | max-height: 7.5rem;
`hx32` | max-height: 8rem;
`hxP` | max-height: 1px;
`hx-3` | max-height: 25%;
`hx-6` | max-height: 50%;
`hx-9` | max-height: 75%;
`hx-1` | max-height: 8.33333%;
`hx-2` | max-height: 16.66667%;
`hx-4` | max-height: 33.33333%;
`hx-5` | max-height: 41.66667%;
`hx-7` | max-height: 58.33333%;
`hx-8` | max-height: 66.66667%;
`hx-10` | max-height: 83.33333%;
`hx-11` | max-height: 91.66667%;
`hx` | max-height: 100%;
`hxA` | max-height: auto;
`hxV` | max-height: 100vh;
`ff` | font-family: Roboto,sans-serif;
`ffS` | font-family: Roboto Slab,serif;
`ffM` | font-family: Mononoki,monospace;
`fz1` | font-size: .625rem;
`fz2` | font-size: .75rem;
`fz3` | font-size: .875rem;
`fz5` | font-size: 1.125rem;
`fz6` | font-size: 1.25rem;
`fz7` | font-size: 1.5rem;
`fz8` | font-size: 1.875rem;
`fz9` | font-size: 2.25rem;
`fz10` | font-size: 3rem;
`fz11` | font-size: 3.75rem;
`fz12` | font-size: 4.5rem;
`fz13` | font-size: 6rem;
`fz14` | font-size: 8rem;
`fz` | font-size: 1rem;
`fs` | font-style: italic;
`fsM` | font-style: normal;
`fw1` | font-weight: 100;
`fw2` | font-weight: 200;
`fw3` | font-weight: 300;
`fw4` | font-weight: 400;
`fw5` | font-weight: 500;
`fw6` | font-weight: 600;
`fw8` | font-weight: 800;
`fw9` | font-weight: 900;
`fw` | font-weight: 700;
`ls1` | letter-spacing: .025em;
`ls2` | letter-spacing: .05em;
`ls3` | letter-spacing: .1em;
`ls` | letter-spacing: 0;
`-ls1` | letter-spacing: -.025em;
`-ls2` | letter-spacing: -.05em;
`lh4` | line-height: 1;
`lh6` | line-height: 1.375;
`lh7` | line-height: 1.5;
`lh8` | line-height: 1.625;
`lh9` | line-height: 2;
`lh` | line-height: 1.25;
`lt` | list-style-type: none;
`ltD` | list-style-type: disc;
`ltM` | list-style-type: decimal;
`ltS` | list-style-type: square;
`ltC` | list-style-type: circle;
`lpI` | list-style-position: inside;
`lpO` | list-style-position: outside;
`tL` | text-align: left;
`tR` | text-align: right;
`tC` | text-align: center;
`tJ` | text-align: justify;
`cT` | color: transparent;
`cC` | color: currentColor;
`c0` | --co: 1;<br>color: rgba(249,250,251,var(--co));
`c1` | --co: 1;<br>color: rgba(243,244,246,var(--co));
`c2` | --co: 1;<br>color: rgba(229,231,235,var(--co));
`c3` | --co: 1;<br>color: rgba(209,213,219,var(--co));
`c4` | --co: 1;<br>color: rgba(156,163,175,var(--co));
`c5` | --co: 1;<br>color: rgba(107,114,128,var(--co));
`c6` | --co: 1;<br>color: rgba(75,85,99,var(--co));
`c7` | --co: 1;<br>color: rgba(55,65,81,var(--co));
`c8` | --co: 1;<br>color: rgba(31,41,55,var(--co));
`c9` | --co: 1;<br>color: rgba(17,24,39,var(--co));
`cK` | --co: 1;<br>color: rgba(0,0,0,var(--co));
`cW` | --co: 1;<br>color: rgba(255,255,255,var(--co));
`cR0` | --co: 1;<br>color: rgba(254,242,242,var(--co));
`cR1` | --co: 1;<br>color: rgba(254,226,226,var(--co));
`cR2` | --co: 1;<br>color: rgba(254,202,202,var(--co));
`cR3` | --co: 1;<br>color: rgba(252,165,165,var(--co));
`cR4` | --co: 1;<br>color: rgba(248,113,113,var(--co));
`cR5` | --co: 1;<br>color: rgba(239,68,68,var(--co));
`cR6` | --co: 1;<br>color: rgba(220,38,38,var(--co));
`cR7` | --co: 1;<br>color: rgba(185,28,28,var(--co));
`cR8` | --co: 1;<br>color: rgba(153,27,27,var(--co));
`cR9` | --co: 1;<br>color: rgba(127,29,29,var(--co));
`cY0` | --co: 1;<br>color: rgba(255,251,235,var(--co));
`cY1` | --co: 1;<br>color: rgba(254,243,199,var(--co));
`cY2` | --co: 1;<br>color: rgba(253,230,138,var(--co));
`cY3` | --co: 1;<br>color: rgba(252,211,77,var(--co));
`cY4` | --co: 1;<br>color: rgba(251,191,36,var(--co));
`cY5` | --co: 1;<br>color: rgba(245,158,11,var(--co));
`cY6` | --co: 1;<br>color: rgba(217,119,6,var(--co));
`cY7` | --co: 1;<br>color: rgba(180,83,9,var(--co));
`cY8` | --co: 1;<br>color: rgba(146,64,14,var(--co));
`cY9` | --co: 1;<br>color: rgba(120,53,15,var(--co));
`cG0` | --co: 1;<br>color: rgba(236,253,245,var(--co));
`cG1` | --co: 1;<br>color: rgba(209,250,229,var(--co));
`cG2` | --co: 1;<br>color: rgba(167,243,208,var(--co));
`cG3` | --co: 1;<br>color: rgba(110,231,183,var(--co));
`cG4` | --co: 1;<br>color: rgba(52,211,153,var(--co));
`cG5` | --co: 1;<br>color: rgba(16,185,129,var(--co));
`cG6` | --co: 1;<br>color: rgba(5,150,105,var(--co));
`cG7` | --co: 1;<br>color: rgba(4,120,87,var(--co));
`cG8` | --co: 1;<br>color: rgba(6,95,70,var(--co));
`cG9` | --co: 1;<br>color: rgba(6,78,59,var(--co));
`cB0` | --co: 1;<br>color: rgba(239,246,255,var(--co));
`cB1` | --co: 1;<br>color: rgba(219,234,254,var(--co));
`cB2` | --co: 1;<br>color: rgba(191,219,254,var(--co));
`cB3` | --co: 1;<br>color: rgba(147,197,253,var(--co));
`cB4` | --co: 1;<br>color: rgba(96,165,250,var(--co));
`cB5` | --co: 1;<br>color: rgba(59,130,246,var(--co));
`cB6` | --co: 1;<br>color: rgba(37,99,235,var(--co));
`cB7` | --co: 1;<br>color: rgba(29,78,216,var(--co));
`cB8` | --co: 1;<br>color: rgba(30,64,175,var(--co));
`cB9` | --co: 1;<br>color: rgba(30,58,138,var(--co));
`co0` | --co: 0;
`co5` | --co: .05;
`co10` | --co: .1;
`co20` | --co: .2;
`co25` | --co: .25;
`co30` | --co: .3;
`co40` | --co: .4;
`co50` | --co: .5;
`co60` | --co: .6;
`co70` | --co: .7;
`co75` | --co: .75;
`co80` | --co: .8;
`co90` | --co: .9;
`co95` | --co: .95;
`co100` | --co: 1;
`tdU` | text-decoration: underline;
`tdL` | text-decoration: line-through;
`td` | text-decoration: none;
`tt` | text-transform: uppercase;
`ttL` | text-transform: lowercase;
`ttC` | text-transform: capitalize;
`ttN` | text-transform: none;
`to` | overflow: hidden;<br>text-overflow: ellipsis;<br>white-space: nowrap;
`toC` | overflow: hidden;<br>text-overflow: clip;<br>white-space: nowrap;
`tcD` | -webkit-text-security: disc;<br>text-security: disc;
`tcC` | -webkit-text-security: circle;<br>text-security: circle;
`tc` | -webkit-text-security: square;<br>text-security: square;
`tcN` | -webkit-text-security: none;<br>text-security: none;
`lc1` `lc` `lc3` `lc4` `lc5` `lc6` | --lc: 2;<br>display: -webkit-box;<br>overflow: hidden;<br>-webkit-box-orient: vertical;<br>-webkit-line-clamp: var(--lc);
`lc1` | --lc: 1;
`lc3` | --lc: 3;
`lc4` | --lc: 4;
`lc5` | --lc: 5;
`lc6` | --lc: 6;
`lc` | --lc: 2;
`vT` | vertical-align: top;
`vP` | vertical-align: text-top;
`v` | vertical-align: middle;
`vL` | vertical-align: baseline;
`vM` | vertical-align: text-bottom;
`vB` | vertical-align: bottom;
`wsM` | white-space: normal;
`ws` | white-space: nowrap;
`wsP` | white-space: pre;
`wsL` | white-space: pre-line;
`wsW` | white-space: pre-wrap;
`wbM` | word-break: normal;
`wb` | word-break: break-word;
`wbB` | word-break: break-all;
`wbK` | word-break: keep-all;
`dL` | direction: ltr;
`dR` | direction: rtl;
`\30` | --bo: 1;<br>background-color: rgba(249,250,251,var(--bo));
`\31` | --bo: 1;<br>background-color: rgba(243,244,246,var(--bo));
`\32` | --bo: 1;<br>background-color: rgba(229,231,235,var(--bo));
`\33` | --bo: 1;<br>background-color: rgba(209,213,219,var(--bo));
`\34` | --bo: 1;<br>background-color: rgba(156,163,175,var(--bo));
`\35` | --bo: 1;<br>background-color: rgba(107,114,128,var(--bo));
`\36` | --bo: 1;<br>background-color: rgba(75,85,99,var(--bo));
`\37` | --bo: 1;<br>background-color: rgba(55,65,81,var(--bo));
`\38` | --bo: 1;<br>background-color: rgba(31,41,55,var(--bo));
`\39` | --bo: 1;<br>background-color: rgba(17,24,39,var(--bo));
`K` | --bo: 1;<br>background-color: rgba(0,0,0,var(--bo));
`W` | --bo: 1;<br>background-color: rgba(255,255,255,var(--bo));
`R0` | --bo: 1;<br>background-color: rgba(254,242,242,var(--bo));
`R1` | --bo: 1;<br>background-color: rgba(254,226,226,var(--bo));
`R2` | --bo: 1;<br>background-color: rgba(254,202,202,var(--bo));
`R3` | --bo: 1;<br>background-color: rgba(252,165,165,var(--bo));
`R4` | --bo: 1;<br>background-color: rgba(248,113,113,var(--bo));
`R5` | --bo: 1;<br>background-color: rgba(239,68,68,var(--bo));
`R6` | --bo: 1;<br>background-color: rgba(220,38,38,var(--bo));
`R7` | --bo: 1;<br>background-color: rgba(185,28,28,var(--bo));
`R8` | --bo: 1;<br>background-color: rgba(153,27,27,var(--bo));
`R9` | --bo: 1;<br>background-color: rgba(127,29,29,var(--bo));
`Y0` | --bo: 1;<br>background-color: rgba(255,251,235,var(--bo));
`Y1` | --bo: 1;<br>background-color: rgba(254,243,199,var(--bo));
`Y2` | --bo: 1;<br>background-color: rgba(253,230,138,var(--bo));
`Y3` | --bo: 1;<br>background-color: rgba(252,211,77,var(--bo));
`Y4` | --bo: 1;<br>background-color: rgba(251,191,36,var(--bo));
`Y5` | --bo: 1;<br>background-color: rgba(245,158,11,var(--bo));
`Y6` | --bo: 1;<br>background-color: rgba(217,119,6,var(--bo));
`Y7` | --bo: 1;<br>background-color: rgba(180,83,9,var(--bo));
`Y8` | --bo: 1;<br>background-color: rgba(146,64,14,var(--bo));
`Y9` | --bo: 1;<br>background-color: rgba(120,53,15,var(--bo));
`G0` | --bo: 1;<br>background-color: rgba(236,253,245,var(--bo));
`G1` | --bo: 1;<br>background-color: rgba(209,250,229,var(--bo));
`G2` | --bo: 1;<br>background-color: rgba(167,243,208,var(--bo));
`G3` | --bo: 1;<br>background-color: rgba(110,231,183,var(--bo));
`G4` | --bo: 1;<br>background-color: rgba(52,211,153,var(--bo));
`G5` | --bo: 1;<br>background-color: rgba(16,185,129,var(--bo));
`G6` | --bo: 1;<br>background-color: rgba(5,150,105,var(--bo));
`G7` | --bo: 1;<br>background-color: rgba(4,120,87,var(--bo));
`G8` | --bo: 1;<br>background-color: rgba(6,95,70,var(--bo));
`G9` | --bo: 1;<br>background-color: rgba(6,78,59,var(--bo));
`B0` | --bo: 1;<br>background-color: rgba(239,246,255,var(--bo));
`B1` | --bo: 1;<br>background-color: rgba(219,234,254,var(--bo));
`B2` | --bo: 1;<br>background-color: rgba(191,219,254,var(--bo));
`B3` | --bo: 1;<br>background-color: rgba(147,197,253,var(--bo));
`B4` | --bo: 1;<br>background-color: rgba(96,165,250,var(--bo));
`B5` | --bo: 1;<br>background-color: rgba(59,130,246,var(--bo));
`B6` | --bo: 1;<br>background-color: rgba(37,99,235,var(--bo));
`B7` | --bo: 1;<br>background-color: rgba(29,78,216,var(--bo));
`B8` | --bo: 1;<br>background-color: rgba(30,64,175,var(--bo));
`B9` | --bo: 1;<br>background-color: rgba(30,58,138,var(--bo));
`T` | background-color: transparent;
`C` | background-color: currentColor;
`N` | background-color: none;
`ba` | background-attachment: fixed;
`baL` | background-attachment: local;
`baS` | background-attachment: scroll;
`bcB` | background-clip: border-box;
`bc` | background-clip: padding-box;
`bcC` | background-clip: content-box;
`bo0` | --bo: 0;
`bo5` | --bo: .05;
`bo10` | --bo: .1;
`bo20` | --bo: .2;
`bo25` | --bo: .25;
`bo30` | --bo: .3;
`bo40` | --bo: .4;
`bo60` | --bo: .6;
`bo70` | --bo: .7;
`bo75` | --bo: .75;
`bo80` | --bo: .8;
`bo90` | --bo: .9;
`bo95` | --bo: .95;
`bo100` | --bo: 1;
`bo` | --bo: .5;
`bpT` | background-position: top;
`bpR` | background-position: right;
`bpB` | background-position: bottom;
`bpL` | background-position: left;
`bpTl` | background-position: top left;
`bpTr` | background-position: top right;
`bpBr` | background-position: bottom right;
`bpBl` | background-position: bottom left;
`bp` | background-position: center;
`brR` | background-repeat: repeat;
`br` | background-repeat: no-repeat;
`brX` | background-repeat: repeat-x;
`brY` | background-repeat: repeat-y;
`brO` | background-repeat: round;
`brS` | background-repeat: space;
`bzA` | background-size: auto;
`bzC` | background-size: contain;
`bz` | background-size: cover;
`biProps` | background-image;
`bi` | none;
`bmY` | background-blend-mode: multiply;
`bmR` | background-blend-mode: screen;
`bmO` | background-blend-mode: overlay;
`bmD` | background-blend-mode: darken;
`bmL` | background-blend-mode: lighten;
`bmCd` | background-blend-mode: color-dodge;
`bmCb` | background-blend-mode: color-burn;
`bmHl` | background-blend-mode: hard-light;
`bmSl` | background-blend-mode: soft-light;
`bmF` | background-blend-mode: difference;
`bmX` | background-blend-mode: exclusion;
`bmH` | background-blend-mode: hue;
`bmS` | background-blend-mode: saturation;
`bmC` | background-blend-mode: color;
`bmU` | background-blend-mode: luminosity;
`bm` | background-blend-mode: normal;
`u0` | border-radius: 0;
`u1` | border-radius: .25rem;
`u2` | border-radius: .5rem;
`u4` | border-radius: 1rem;
`u5` | border-radius: 1.25rem;
`u6` | border-radius: 1.5rem;
`u` | border-radius: .75rem;
`uF` | border-radius: 9999px;
`ut0` | border-top-left-radius: 0;<br>border-top-right-radius: 0;
`ut1` | border-top-left-radius: .25rem;<br>border-top-right-radius: .25rem;
`ut2` | border-top-left-radius: .5rem;<br>border-top-right-radius: .5rem;
`ut4` | border-top-left-radius: 1rem;<br>border-top-right-radius: 1rem;
`ut5` | border-top-left-radius: 1.25rem;<br>border-top-right-radius: 1.25rem;
`ut6` | border-top-left-radius: 1.5rem;<br>border-top-right-radius: 1.5rem;
`ut` | border-top-left-radius: .75rem;<br>border-top-right-radius: .75rem;
`utF` | border-top-left-radius: 9999px;<br>border-top-right-radius: 9999px;
`ur0` | border-top-right-radius: 0;<br>border-bottom-right-radius: 0;
`ur1` | border-top-right-radius: .25rem;<br>border-bottom-right-radius: .25rem;
`ur2` | border-top-right-radius: .5rem;<br>border-bottom-right-radius: .5rem;
`ur4` | border-top-right-radius: 1rem;<br>border-bottom-right-radius: 1rem;
`ur5` | border-top-right-radius: 1.25rem;<br>border-bottom-right-radius: 1.25rem;
`ur6` | border-top-right-radius: 1.5rem;<br>border-bottom-right-radius: 1.5rem;
`ur` | border-top-right-radius: .75rem;<br>border-bottom-right-radius: .75rem;
`urF` | border-top-right-radius: 9999px;<br>border-bottom-right-radius: 9999px;
`ub0` | border-bottom-right-radius: 0;<br>border-bottom-left-radius: 0;
`ub1` | border-bottom-right-radius: .25rem;<br>border-bottom-left-radius: .25rem;
`ub2` | border-bottom-right-radius: .5rem;<br>border-bottom-left-radius: .5rem;
`ub4` | border-bottom-right-radius: 1rem;<br>border-bottom-left-radius: 1rem;
`ub5` | border-bottom-right-radius: 1.25rem;<br>border-bottom-left-radius: 1.25rem;
`ub6` | border-bottom-right-radius: 1.5rem;<br>border-bottom-left-radius: 1.5rem;
`ub` | border-bottom-right-radius: .75rem;<br>border-bottom-left-radius: .75rem;
`ubF` | border-bottom-right-radius: 9999px;<br>border-bottom-left-radius: 9999px;
`ul0` | border-top-left-radius: 0;<br>border-bottom-left-radius: 0;
`ul1` | border-top-left-radius: .25rem;<br>border-bottom-left-radius: .25rem;
`ul2` | border-top-left-radius: .5rem;<br>border-bottom-left-radius: .5rem;
`ul4` | border-top-left-radius: 1rem;<br>border-bottom-left-radius: 1rem;
`ul5` | border-top-left-radius: 1.25rem;<br>border-bottom-left-radius: 1.25rem;
`ul6` | border-top-left-radius: 1.5rem;<br>border-bottom-left-radius: 1.5rem;
`ul` | border-top-left-radius: .75rem;<br>border-bottom-left-radius: .75rem;
`ulF` | border-top-left-radius: 9999px;<br>border-bottom-left-radius: 9999px;
`utl0` | border-top-left-radius: 0;
`utl1` | border-top-left-radius: .25rem;
`utl2` | border-top-left-radius: .5rem;
`utl4` | border-top-left-radius: 1rem;
`utl5` | border-top-left-radius: 1.25rem;
`utl6` | border-top-left-radius: 1.5rem;
`utl` | border-top-left-radius: .75rem;
`utlF` | border-top-left-radius: 9999px;
`utr0` | border-top-right-radius: 0;
`utr1` | border-top-right-radius: .25rem;
`utr2` | border-top-right-radius: .5rem;
`utr4` | border-top-right-radius: 1rem;
`utr5` | border-top-right-radius: 1.25rem;
`utr6` | border-top-right-radius: 1.5rem;
`utr` | border-top-right-radius: .75rem;
`utrF` | border-top-right-radius: 9999px;
`ubr0` | border-bottom-right-radius: 0;
`ubr1` | border-bottom-right-radius: .25rem;
`ubr2` | border-bottom-right-radius: .5rem;
`ubr4` | border-bottom-right-radius: 1rem;
`ubr5` | border-bottom-right-radius: 1.25rem;
`ubr6` | border-bottom-right-radius: 1.5rem;
`ubr` | border-bottom-right-radius: .75rem;
`ubrF` | border-bottom-right-radius: 9999px;
`ubl0` | border-bottom-left-radius: 0;
`ubl1` | border-bottom-left-radius: .25rem;
`ubl2` | border-bottom-left-radius: .5rem;
`ubl4` | border-bottom-left-radius: 1rem;
`ubl5` | border-bottom-left-radius: 1.25rem;
`ubl6` | border-bottom-left-radius: 1.5rem;
`ubl` | border-bottom-left-radius: .75rem;
`ublF` | border-bottom-left-radius: 9999px;
`ds` | border-style: solid;
`dsD` | border-style: dashed;
`dsO` | border-style: dotted;
`dsN` | border-style: none;
`d0` | border-width: 0;
`d2` | border-width: 2px;
`d4` | border-width: 4px;
`d8` | border-width: 8px;
`d` | border-width: 1px;
`dt0` | border-top-width: 0;
`dt2` | border-top-width: 2px;
`dt4` | border-top-width: 4px;
`dt8` | border-top-width: 8px;
`dt` | border-top-width: 1px;
`dr0` | border-right-width: 0;
`dr2` | border-right-width: 2px;
`dr4` | border-right-width: 4px;
`dr8` | border-right-width: 8px;
`dr` | border-right-width: 1px;
`db0` | border-bottom-width: 0;
`db2` | border-bottom-width: 2px;
`db4` | border-bottom-width: 4px;
`db8` | border-bottom-width: 8px;
`db` | border-bottom-width: 1px;
`dl0` | border-left-width: 0;
`dl2` | border-left-width: 2px;
`dl4` | border-left-width: 4px;
`dl8` | border-left-width: 8px;
`dl` | border-left-width: 1px;
`dcT` | border-color: transparent;
`dcC` | border-color: currentColor;
`dc0` | --do: 1;<br>border-color: rgba(249,250,251,var(--do));
`dc1` | --do: 1;<br>border-color: rgba(243,244,246,var(--do));
`dc2` | --do: 1;<br>border-color: rgba(229,231,235,var(--do));
`dc3` | --do: 1;<br>border-color: rgba(209,213,219,var(--do));
`dc4` | --do: 1;<br>border-color: rgba(156,163,175,var(--do));
`dc5` | --do: 1;<br>border-color: rgba(107,114,128,var(--do));
`dc6` | --do: 1;<br>border-color: rgba(75,85,99,var(--do));
`dc7` | --do: 1;<br>border-color: rgba(55,65,81,var(--do));
`dc8` | --do: 1;<br>border-color: rgba(31,41,55,var(--do));
`dc9` | --do: 1;<br>border-color: rgba(17,24,39,var(--do));
`dcK` | --do: 1;<br>border-color: rgba(0,0,0,var(--do));
`dcW` | --do: 1;<br>border-color: rgba(255,255,255,var(--do));
`dcR0` | --do: 1;<br>border-color: rgba(254,242,242,var(--do));
`dcR1` | --do: 1;<br>border-color: rgba(254,226,226,var(--do));
`dcR2` | --do: 1;<br>border-color: rgba(254,202,202,var(--do));
`dcR3` | --do: 1;<br>border-color: rgba(252,165,165,var(--do));
`dcR4` | --do: 1;<br>border-color: rgba(248,113,113,var(--do));
`dcR5` | --do: 1;<br>border-color: rgba(239,68,68,var(--do));
`dcR6` | --do: 1;<br>border-color: rgba(220,38,38,var(--do));
`dcR7` | --do: 1;<br>border-color: rgba(185,28,28,var(--do));
`dcR8` | --do: 1;<br>border-color: rgba(153,27,27,var(--do));
`dcR9` | --do: 1;<br>border-color: rgba(127,29,29,var(--do));
`dcY0` | --do: 1;<br>border-color: rgba(255,251,235,var(--do));
`dcY1` | --do: 1;<br>border-color: rgba(254,243,199,var(--do));
`dcY2` | --do: 1;<br>border-color: rgba(253,230,138,var(--do));
`dcY3` | --do: 1;<br>border-color: rgba(252,211,77,var(--do));
`dcY4` | --do: 1;<br>border-color: rgba(251,191,36,var(--do));
`dcY5` | --do: 1;<br>border-color: rgba(245,158,11,var(--do));
`dcY6` | --do: 1;<br>border-color: rgba(217,119,6,var(--do));
`dcY7` | --do: 1;<br>border-color: rgba(180,83,9,var(--do));
`dcY8` | --do: 1;<br>border-color: rgba(146,64,14,var(--do));
`dcY9` | --do: 1;<br>border-color: rgba(120,53,15,var(--do));
`dcG0` | --do: 1;<br>border-color: rgba(236,253,245,var(--do));
`dcG1` | --do: 1;<br>border-color: rgba(209,250,229,var(--do));
`dcG2` | --do: 1;<br>border-color: rgba(167,243,208,var(--do));
`dcG3` | --do: 1;<br>border-color: rgba(110,231,183,var(--do));
`dcG4` | --do: 1;<br>border-color: rgba(52,211,153,var(--do));
`dcG5` | --do: 1;<br>border-color: rgba(16,185,129,var(--do));
`dcG6` | --do: 1;<br>border-color: rgba(5,150,105,var(--do));
`dcG7` | --do: 1;<br>border-color: rgba(4,120,87,var(--do));
`dcG8` | --do: 1;<br>border-color: rgba(6,95,70,var(--do));
`dcG9` | --do: 1;<br>border-color: rgba(6,78,59,var(--do));
`dcB0` | --do: 1;<br>border-color: rgba(239,246,255,var(--do));
`dcB1` | --do: 1;<br>border-color: rgba(219,234,254,var(--do));
`dcB2` | --do: 1;<br>border-color: rgba(191,219,254,var(--do));
`dcB3` | --do: 1;<br>border-color: rgba(147,197,253,var(--do));
`dcB4` | --do: 1;<br>border-color: rgba(96,165,250,var(--do));
`dcB5` | --do: 1;<br>border-color: rgba(59,130,246,var(--do));
`dcB6` | --do: 1;<br>border-color: rgba(37,99,235,var(--do));
`dcB7` | --do: 1;<br>border-color: rgba(29,78,216,var(--do));
`dcB8` | --do: 1;<br>border-color: rgba(30,64,175,var(--do));
`dcB9` | --do: 1;<br>border-color: rgba(30,58,138,var(--do));
`do0` | --do: 0;
`do5` | --do: .05;
`do10` | --do: .1;
`do20` | --do: .2;
`do25` | --do: .25;
`do30` | --do: .3;
`do40` | --do: .4;
`do60` | --do: .6;
`do70` | --do: .7;
`do75` | --do: .75;
`do80` | --do: .8;
`do90` | --do: .9;
`do95` | --do: .95;
`do100` | --do: 1;
`do` | --do: .5;
`sh1` | box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
`sh3` | box-shadow: 0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -1px rgba(0,0,0,.06);
`sh4` | box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
`sh5` | box-shadow: 0 20px 25px -5px rgba(0,0,0,.1),0 10px 10px -5px rgba(0,0,0,.04);
`sh6` | box-shadow: 0 25px 50px -12px rgba(0,0,0,.25);
`sh` | box-shadow: 0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px 0 rgba(0,0,0,.06);
`shI` | box-shadow: 0 2px 4px 0 rgba(0,0,0,.06)inset;
`shN` | box-shadow: none;
`o0` | opacity: 0;
`o5` | opacity: .05;
`o10` | opacity: .1;
`o20` | opacity: .2;
`o25` | opacity: .25;
`o30` | opacity: .3;
`o40` | opacity: .4;
`o60` | opacity: .6;
`o70` | opacity: .7;
`o75` | opacity: .75;
`o80` | opacity: .8;
`o90` | opacity: .9;
`o95` | opacity: .95;
`o100` | opacity: 1;
`o` | opacity: .5;
`mmY` | mix-blend-mode: multiply;
`mmR` | mix-blend-mode: screen;
`mmO` | mix-blend-mode: overlay;
`mmD` | mix-blend-mode: darken;
`mmL` | mix-blend-mode: lighten;
`mmCd` | mix-blend-mode: color-dodge;
`mmCb` | mix-blend-mode: color-burn;
`mmHl` | mix-blend-mode: hard-light;
`mmSl` | mix-blend-mode: soft-light;
`mmF` | mix-blend-mode: difference;
`mmX` | mix-blend-mode: exclusion;
`mmH` | mix-blend-mode: hue;
`mmS` | mix-blend-mode: saturation;
`mmC` | mix-blend-mode: color;
`mmU` | mix-blend-mode: luminosity;
`mm` | mix-blend-mode: normal;
`ft` | filter: var(--ftL) var(--ftB) var(--ftC) var(--ftG) var(--ftH) var(--ftI) var(--ftS) var(--ftP);
`ftN` | filter: none;
`ftL0` | --ftL: blur(0);
`ftL4` | --ftL: blur(4px);
`ftL12` | --ftL: blur(12px);
`ftL16` | --ftL: blur(16px);
`ftL24` | --ftL: blur(24px);
`ftL40` | --ftL: blur(40px);
`ftL64` | --ftL: blur(64px);
`ftL` | --ftL: blur(8px);
`ftB0` | --ftB: brightness(0);
`ftB50` | --ftB: brightness(.5);
`ftB75` | --ftB: brightness(.75);
`ftB90` | --ftB: brightness(.9);
`ftB95` | --ftB: brightness(.95);
`ftB100` | --ftB: brightness(1);
`ftB105` | --ftB: brightness(1.05);
`ftB110` | --ftB: brightness(1.1);
`ftB125` | --ftB: brightness(1.25);
`ftB150` | --ftB: brightness(1.5);
`ftB200` | --ftB: brightness(2);
`ftC0` | --ftC: contrast(0);
`ftC50` | --ftC: contrast(.5);
`ftC75` | --ftC: contrast(.75);
`ftC100` | --ftC: contrast(1);
`ftC125` | --ftC: contrast(1.25);
`ftC150` | --ftC: contrast(1.5);
`ftC200` | --ftC: contrast(2);
`ftG0` | --ftG: grayscale(0);
`ftG` | --ftG: grayscale(1);
`ftH0` | --ftH: hue-rotate(0deg);
`ftH15` | --ftH: hue-rotate(15deg);
`ftH30` | --ftH: hue-rotate(30deg);
`ftH60` | --ftH: hue-rotate(60deg);
`ftH90` | --ftH: hue-rotate(90deg);
`ftH180` | --ftH: hue-rotate(180deg);
`ftH0` | -180;
`ftH1` | --ftH: hue-rotate(-180deg);
`ftI0` | --ftI: invert(0);
`ftI` | --ftI: invert(1);
`ftS0` | --ftS: saturate(0);
`ftS50` | --ftS: saturate(.5);
`ftS100` | --ftS: saturate(1);
`ftS150` | --ftS: saturate(1.5);
`ftS200` | --ftS: saturate(2);
`ftP0` | --ftP: sepia(0);
`ftP` | --ftP: sepia(1);
`dpC` | border-collapse: collapse;
`dp` | border-collapse: separate;
`tlA` | table-layout: auto;
`tl` | table-layout: fixed;
`ts` `tsTf` `tsO` `tsSh` `tsC` `tsPz` `ts75` `ts100` `ts150` `ts200` `ts300` `ts500` `ts700` `ts1000` | transition: .15s cubic-bezier(.25,1,.5,1);
`tsTf` | transition-property: transform;
`tsO` | transition-property: opacity;
`tsSh` | transition-property: box-shadow;
`tsC` | transition-property: background-color,color,border-color,fill,stroke;
`tsPz` | transition-property: left,top,right,bottom,width,height;
`tsN` | transition: none;
`ts75` | transition-duration: 75ms;
`ts100` | transition-duration: .1s;
`ts150` | transition-duration: .15s;
`ts200` | transition-duration: .2s;
`ts300` | transition-duration: .3s;
`ts500` | transition-duration: .5s;
`ts700` | transition-duration: .7s;
`ts1000` | transition-duration: 1s;
`tstL` | transition-timing-function: linear;
`tst` | transition-timing-function: cubic-bezier(.25,1,.5,1);
`tstI` | transition-timing-function: cubic-bezier(.5,0,.75,0);
`tstIo` | transition-timing-function: cubic-bezier(.76,0,.24,1);
`tsd75` | transition-delay: 75ms;
`tsd100` | transition-delay: .1s;
`tsd150` | transition-delay: .15s;
`tsd200` | transition-delay: .2s;
`tsd300` | transition-delay: .3s;
`tsd500` | transition-delay: .5s;
`tsd700` | transition-delay: .7s;
`tsd1000` | transition-delay: 1s;
`am` | animation: am 1s linear infinite;
`amN` | animation: none;
`x0` `x1` `x2` `x3` `x4` `x5` `x6` `x7` `x8` `x9` `x10` `x11` `x12` `x13` `x14` `x15` `x16` `x18` `x20` `x22` `x24` `x26` `x28` `x30` `x32` `xP` `-x1` `-x2` `-x3` `-x4` `-x5` `-x6` `-x7` `-x8` `-x9` `-x10` `-x11` `-x12` `-x13` `-x14` `-x15` `-x16` `-x18` `-x20` `-x22` `-x24` `-x26` `-x28` `-x30` `-x32` `-xP` `x-3` `x-6` `x-9` `x` `-x-3` `-x-6` `-x-9` `-x` `y0` `y1` `y2` `y3` `y4` `y5` `y6` `y7` `y8` `y9` `y10` `y11` `y12` `y13` `y14` `y15` `y16` `y18` `y20` `y22` `y24` `y26` `y28` `y30` `y32` `yP` `-y1` `-y2` `-y3` `-y4` `-y5` `-y6` `-y7` `-y8` `-y9` `-y10` `-y11` `-y12` `-y13` `-y14` `-y15` `-y16` `-y18` `-y20` `-y22` `-y24` `-y26` `-y28` `-y30` `-y32` `-yP` `y-3` `y-6` `y-9` `y` `-y-3` `-y-6` `-y-9` `-y` `xy` `ro0` `ro45` `ro90` `ro135` `ro180` `-ro45` `-ro90` `-ro135` `-ro180` `s0` `s50` `s75` `s90` `s95` `s100` `s105` `s110` `s125` `s150` `sx0` `sx50` `sx75` `sx90` `sx95` `sx100` `sx105` `sx110` `sx125` `sx150` `sy0` `sy50` `sy75` `sy90` `sy95` `sy100` `sy105` `sy110` `sy125` `sy150` `kx0` `kx1` `kx2` `kx3` `kx6` `kx12` `-kx1` `-kx2` `-kx3` `-kx6` `-kx12` `ky0` `ky1` `ky2` `ky3` `ky6` `ky12` `-ky1` `-ky2` `-ky3` `-ky6` `-ky12` | --x: 0;<br>--y: 0;<br>--ro: 0;<br>--sx: 1;<br>--sy: 1;<br>--kx: 0;<br>--ky: 0;<br>transform: translate(var(--x),var(--y))rotate(var(--ro))scale(var(--sx),var(--sy))skew(var(--kx),var(--ky));
`tf3` | --x: 0;<br>--y: 0;<br>--ro: 0;<br>--sx: 1;<br>--sy: 1;<br>--kx: 0;<br>--ky: 0;<br>transform: translate3d(var(--x),var(--y),0)rotate(var(--ro))scale(var(--sx),var(--sy))skew(var(--kx),var(--ky));
`tfN` | transform: none;
`tfC` | transform-origin: center;
`tfT` | transform-origin: top;
`tfR` | transform-origin: right;
`tfB` | transform-origin: bottom;
`tfL` | transform-origin: left;
`tfTl` | transform-origin: top left;
`tfTr` | transform-origin: top right;
`tfBr` | transform-origin: bottom right;
`tfBl` | transform-origin: bottom left;
`x0` | --x: 0;
`x1` | --x: .25rem;
`x2` | --x: .5rem;
`x3` | --x: .75rem;
`x4` | --x: 1rem;
`x5` | --x: 1.25rem;
`x6` | --x: 1.5rem;
`x7` | --x: 1.75rem;
`x8` | --x: 2rem;
`x9` | --x: 2.25rem;
`x10` | --x: 2.5rem;
`x11` | --x: 2.75rem;
`x12` | --x: 3rem;
`x13` | --x: 3.25rem;
`x14` | --x: 3.5rem;
`x15` | --x: 3.75rem;
`x16` | --x: 4rem;
`x18` | --x: 4.5rem;
`x20` | --x: 5rem;
`x22` | --x: 5.5rem;
`x24` | --x: 6rem;
`x26` | --x: 6.5rem;
`x28` | --x: 7rem;
`x30` | --x: 7.5rem;
`x32` | --x: 8rem;
`xP` | --x: 1px;
`-x1` | --x: -.25rem;
`-x2` | --x: -.5rem;
`-x3` | --x: -.75rem;
`-x4` | --x: -1rem;
`-x5` | --x: -1.25rem;
`-x6` | --x: -1.5rem;
`-x7` | --x: -1.75rem;
`-x8` | --x: -2rem;
`-x9` | --x: -2.25rem;
`-x10` | --x: -2.5rem;
`-x11` | --x: -2.75rem;
`-x12` | --x: -3rem;
`-x13` | --x: -3.25rem;
`-x14` | --x: -3.5rem;
`-x15` | --x: -3.75rem;
`-x16` | --x: -4rem;
`-x18` | --x: -4.5rem;
`-x20` | --x: -5rem;
`-x22` | --x: -5.5rem;
`-x24` | --x: -6rem;
`-x26` | --x: -6.5rem;
`-x28` | --x: -7rem;
`-x30` | --x: -7.5rem;
`-x32` | --x: -8rem;
`-xP` | --x: -1px;
`x-3` | --x: 25%;
`x-6` | --x: 50%;
`x-9` | --x: 75%;
`x` | --x: 100%;
`-x-3` | --x: -25%;
`-x-6` | --x: -50%;
`-x-9` | --x: -75%;
`-x` | --x: -100%;
`y0` | --y: 0;
`y1` | --y: .25rem;
`y2` | --y: .5rem;
`y3` | --y: .75rem;
`y4` | --y: 1rem;
`y5` | --y: 1.25rem;
`y6` | --y: 1.5rem;
`y7` | --y: 1.75rem;
`y8` | --y: 2rem;
`y9` | --y: 2.25rem;
`y10` | --y: 2.5rem;
`y11` | --y: 2.75rem;
`y12` | --y: 3rem;
`y13` | --y: 3.25rem;
`y14` | --y: 3.5rem;
`y15` | --y: 3.75rem;
`y16` | --y: 4rem;
`y18` | --y: 4.5rem;
`y20` | --y: 5rem;
`y22` | --y: 5.5rem;
`y24` | --y: 6rem;
`y26` | --y: 6.5rem;
`y28` | --y: 7rem;
`y30` | --y: 7.5rem;
`y32` | --y: 8rem;
`yP` | --y: 1px;
`-y1` | --y: -.25rem;
`-y2` | --y: -.5rem;
`-y3` | --y: -.75rem;
`-y4` | --y: -1rem;
`-y5` | --y: -1.25rem;
`-y6` | --y: -1.5rem;
`-y7` | --y: -1.75rem;
`-y8` | --y: -2rem;
`-y9` | --y: -2.25rem;
`-y10` | --y: -2.5rem;
`-y11` | --y: -2.75rem;
`-y12` | --y: -3rem;
`-y13` | --y: -3.25rem;
`-y14` | --y: -3.5rem;
`-y15` | --y: -3.75rem;
`-y16` | --y: -4rem;
`-y18` | --y: -4.5rem;
`-y20` | --y: -5rem;
`-y22` | --y: -5.5rem;
`-y24` | --y: -6rem;
`-y26` | --y: -6.5rem;
`-y28` | --y: -7rem;
`-y30` | --y: -7.5rem;
`-y32` | --y: -8rem;
`-yP` | --y: -1px;
`y-3` | --y: 25%;
`y-6` | --y: 50%;
`y-9` | --y: 75%;
`y` | --y: 100%;
`-y-3` | --y: -25%;
`-y-6` | --y: -50%;
`-y-9` | --y: -75%;
`-y` | --y: -100%;
`xy` | --x: -50%;<br>--y: -50%;
`ro0` | --ro: 0;
`ro45` | --ro: 45deg;
`ro90` | --ro: 90deg;
`ro135` | --ro: 135deg;
`ro180` | --ro: 180deg;
`-ro45` | --ro: -45deg;
`-ro90` | --ro: -90deg;
`-ro135` | --ro: -135deg;
`-ro180` | --ro: -180deg;
`s0` | --sx: 0;<br>--sy: 0;
`s50` | --sx: .5;<br>--sy: .5;
`s75` | --sx: .75;<br>--sy: .75;
`s90` | --sx: .9;<br>--sy: .9;
`s95` | --sx: .95;<br>--sy: .95;
`s100` | --sx: 1;<br>--sy: 1;
`s105` | --sx: 1.05;<br>--sy: 1.05;
`s110` | --sx: 1.1;<br>--sy: 1.1;
`s125` | --sx: 1.25;<br>--sy: 1.25;
`s150` | --sx: 1.5;<br>--sy: 1.5;
`sx0` | --sx: 0;
`sx50` | --sx: .5;
`sx75` | --sx: .75;
`sx90` | --sx: .9;
`sx95` | --sx: .95;
`sx100` | --sx: 1;
`sx105` | --sx: 1.05;
`sx110` | --sx: 1.1;
`sx125` | --sx: 1.25;
`sx150` | --sx: 1.5;
`sy0` | --sy: 0;
`sy50` | --sy: .5;
`sy75` | --sy: .75;
`sy90` | --sy: .9;
`sy95` | --sy: .95;
`sy100` | --sy: 1;
`sy105` | --sy: 1.05;
`sy110` | --sy: 1.1;
`sy125` | --sy: 1.25;
`sy150` | --sy: 1.5;
`kx0` | --kx: 0;
`kx1` | --kx: 1deg;
`kx2` | --kx: 2deg;
`kx3` | --kx: 3deg;
`kx6` | --kx: 6deg;
`kx12` | --kx: 12deg;
`-kx1` | --kx: -1deg;
`-kx2` | --kx: -2deg;
`-kx3` | --kx: -3deg;
`-kx6` | --kx: -6deg;
`-kx12` | --kx: -12deg;
`ky0` | --ky: 0;
`ky1` | --ky: 1deg;
`ky2` | --ky: 2deg;
`ky3` | --ky: 3deg;
`ky6` | --ky: 6deg;
`ky12` | --ky: 12deg;
`-ky1` | --ky: -1deg;
`-ky2` | --ky: -2deg;
`-ky3` | --ky: -3deg;
`-ky6` | --ky: -6deg;
`-ky12` | --ky: -12deg;
`ap` | appearance: none;
`cs0` | cursor: not-allowed;
`cs` | cursor: pointer;
`csW` | cursor: wait;
`csT` | cursor: text;
`csM` | cursor: move;
`csH` | cursor: help;
`csI` | cursor: zoom-in;
`csO` | cursor: zoom-out;
`csC` | cursor: copy;
`csR` | cursor: crosshair;
`csG` | cursor: grab;
`csB` | cursor: grabing;
`csD` | cursor: default;
`csA` | cursor: auto;
`csN` | cursor: none;
`ol0` | box-shadow: none;
`ol1` | --oo: 1;<br>box-shadow: 0 0 0 1px var(--oc);
`ol2` | --oo: 1;<br>box-shadow: 0 0 0 2px var(--oc);
`ol3` | --oo: 1;<br>box-shadow: 0 0 0 3px var(--oc);
`ol4` | --oo: 1;<br>box-shadow: 0 0 0 4px var(--oc);
`ol8` | --oo: 1;<br>box-shadow: 0 0 0 8px var(--oc);
`ol` | outline: 0;
`ocT` | --oc: transparent;
`ocC` | --oc: currentColor;
`oc0` | --oc: rgba(249,250,251,var(--oo));
`oc1` | --oc: rgba(243,244,246,var(--oo));
`oc2` | --oc: rgba(229,231,235,var(--oo));
`oc3` | --oc: rgba(209,213,219,var(--oo));
`oc4` | --oc: rgba(156,163,175,var(--oo));
`oc5` | --oc: rgba(107,114,128,var(--oo));
`oc6` | --oc: rgba(75,85,99,var(--oo));
`oc7` | --oc: rgba(55,65,81,var(--oo));
`oc8` | --oc: rgba(31,41,55,var(--oo));
`oc9` | --oc: rgba(17,24,39,var(--oo));
`ocK` | --oc: rgba(0,0,0,var(--oo));
`ocW` | --oc: rgba(255,255,255,var(--oo));
`ocR0` | --oc: rgba(254,242,242,var(--oo));
`ocR1` | --oc: rgba(254,226,226,var(--oo));
`ocR2` | --oc: rgba(254,202,202,var(--oo));
`ocR3` | --oc: rgba(252,165,165,var(--oo));
`ocR4` | --oc: rgba(248,113,113,var(--oo));
`ocR5` | --oc: rgba(239,68,68,var(--oo));
`ocR6` | --oc: rgba(220,38,38,var(--oo));
`ocR7` | --oc: rgba(185,28,28,var(--oo));
`ocR8` | --oc: rgba(153,27,27,var(--oo));
`ocR9` | --oc: rgba(127,29,29,var(--oo));
`ocY0` | --oc: rgba(255,251,235,var(--oo));
`ocY1` | --oc: rgba(254,243,199,var(--oo));
`ocY2` | --oc: rgba(253,230,138,var(--oo));
`ocY3` | --oc: rgba(252,211,77,var(--oo));
`ocY4` | --oc: rgba(251,191,36,var(--oo));
`ocY5` | --oc: rgba(245,158,11,var(--oo));
`ocY6` | --oc: rgba(217,119,6,var(--oo));
`ocY7` | --oc: rgba(180,83,9,var(--oo));
`ocY8` | --oc: rgba(146,64,14,var(--oo));
`ocY9` | --oc: rgba(120,53,15,var(--oo));
`ocG0` | --oc: rgba(236,253,245,var(--oo));
`ocG1` | --oc: rgba(209,250,229,var(--oo));
`ocG2` | --oc: rgba(167,243,208,var(--oo));
`ocG3` | --oc: rgba(110,231,183,var(--oo));
`ocG4` | --oc: rgba(52,211,153,var(--oo));
`ocG5` | --oc: rgba(16,185,129,var(--oo));
`ocG6` | --oc: rgba(5,150,105,var(--oo));
`ocG7` | --oc: rgba(4,120,87,var(--oo));
`ocG8` | --oc: rgba(6,95,70,var(--oo));
`ocG9` | --oc: rgba(6,78,59,var(--oo));
`ocB0` | --oc: rgba(239,246,255,var(--oo));
`ocB1` | --oc: rgba(219,234,254,var(--oo));
`ocB2` | --oc: rgba(191,219,254,var(--oo));
`ocB3` | --oc: rgba(147,197,253,var(--oo));
`ocB4` | --oc: rgba(96,165,250,var(--oo));
`ocB5` | --oc: rgba(59,130,246,var(--oo));
`ocB6` | --oc: rgba(37,99,235,var(--oo));
`ocB7` | --oc: rgba(29,78,216,var(--oo));
`ocB8` | --oc: rgba(30,64,175,var(--oo));
`ocB9` | --oc: rgba(30,58,138,var(--oo));
`oo0` | --oo: 0;
`oo5` | --oo: .05;
`oo10` | --oo: .1;
`oo20` | --oo: .2;
`oo25` | --oo: .25;
`oo30` | --oo: .3;
`oo40` | --oo: .4;
`oo60` | --oo: .6;
`oo70` | --oo: .7;
`oo75` | --oo: .75;
`oo80` | --oo: .8;
`oo90` | --oo: .9;
`oo95` | --oo: .95;
`oo100` | --oo: 1;
`oo` | --oo: .5;
`peA` | pointer-events: auto;
`pe` | pointer-events: none;
`rzB` | resize: both;
`rzW` | resize: horizontal;
`rzH` | resize: vertical;
`rz` | resize: none;
`usT` | user-select: text;
`usL` | user-select: all;
`usA` | user-select: auto;
`us` | user-select: none;
`udE` | -webkit-user-drag: element;<br>user-drag: element;
`udA` | -webkit-user-drag: auto;<br>user-drag: auto;
`ud` | -webkit-user-drag: none;<br>user-drag: none;
`a1` `ax1` `ax2` `ax3` `ax4` `ax5` `ax6` `ax7` `ax` `ax9` `ax10` `ax11` `ax12` `ax13` `ax14` `ax15` `ax16` `ay1` `ay2` `ay3` `ay4` `ay5` `ay6` `ay7` `ay` `ay9` `ay10` `ay11` `ay12` `ay13` `ay14` `ay15` `ay16` | --ax: 8;<br>--ay: 8;<br>aspect-ratio: var(--ax)/var(--ay);
`ax1` | --ax: 1;
`ax2` | --ax: 2;
`ax3` | --ax: 3;
`ax4` | --ax: 4;
`ax5` | --ax: 5;
`ax6` | --ax: 6;
`ax7` | --ax: 7;
`ax9` | --ax: 9;
`ax10` | --ax: 10;
`ax11` | --ax: 11;
`ax12` | --ax: 12;
`ax13` | --ax: 13;
`ax14` | --ax: 14;
`ax15` | --ax: 15;
`ax16` | --ax: 16;
`ax` | --ax: 8;
`ay1` | --ay: 1;
`ay2` | --ay: 2;
`ay3` | --ay: 3;
`ay4` | --ay: 4;
`ay5` | --ay: 5;
`ay6` | --ay: 6;
`ay7` | --ay: 7;
`ay9` | --ay: 9;
`ay10` | --ay: 10;
`ay11` | --ay: 11;
`ay12` | --ay: 12;
`ay13` | --ay: 13;
`ay14` | --ay: 14;
`ay15` | --ay: 15;
`ay16` | --ay: 16;
`ay` | --ay: 8;
`im` | image-rendering: -webkit-optimize-contrast;
`imP` | image-rendering: pixelated;
